﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tek CSA 7154: (1 year) VER IEEE /9500/3200+5Ch,6681
DATE:                  2017-02-06 13:00:03
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       276
NUMBER OF LINES:       2926
CONFIGURATION:         Datron 9500 (C5,G3)
CONFIGURATION:         Datron 9530 on channel 1
CONFIGURATION:         Datron 9530 on channel 2
CONFIGURATION:         Datron 9530 on channel 3
CONFIGURATION:         Datron 9530 on channel 4
CONFIGURATION:         Datron 9510 on channel 5
CONFIGURATION:         Philips PM 6681
=============================================================================
#
#  Procedure Author:  JRC
#
#  Source:            Tektronix CSA 7000 Series Performance Verification
#                     Manual, Part No. 071-7011-00, August 30, 2002
#
#  Compatibility:     MET/CAL 6.11A or later
#
#  Additional Equipment Required:
#                     Coaxial cable, 20", 50 Ohm, SMA (m-m), 2 ea.
#                     Terminator, short circuit, SMA, 2 ea.
#                     Coaxial cable, 50 Ohm, BNC(m) to SMA(m)
#                     Terminator, feedthrough, 50 Ohm, BNC
#                     Coaxial cable, 50 Ohm, BNC, (m)-(m)
#                     Attenuator, BNC, 2X
#                     Tee, BNC, (f)-(m)-(f)
#                     Adapter, BNC(m) to SMA(f)
#                     Tee, SMA, (f)-(m)-(f)
#
#  The procedure is intended for use with MET/CAL® calibration software,
#  and the terms and conditions set forth in your METCAL license apply to
#  this procedure.
#
#  Due to our policy of continuously up dating our products, this procedure
#  may contain minor differences in specification to those found in the manual
#  or other documentation. While every effort has been made to ensure that
#  this procedure is accurate, Fluke cannot be held responsible for the
#  consequences of error or omissions found within this procedure.
#
#  The copyright in this procedure is owned by Fluke Precision Measurement
#  Limited.
#
#  Global Numeric Variables:
#        M[1] - M[6] used as temporary stores
#        M[7]   = Inter Channel delay
#        M[8]   = Inter Channel delay
#        M[9]   = Inter Channel delay
#        M[10]  = DC +ve mean
#        M[11]  = DC -ve mean
#        M[12]  = BW lo freq value
#        M[13]  = BW reading
#        M[14]  = No of trigger tries to get level
#        M[15]  = Stores original UUT VERBOSE setting
#        M[16]  = Stores original UUT HEAD setting
#        M[17]  = DC volts measure=1
#        M[87]  = Vertical position
#        M[88]  = OPC timeout in ms
#        M[90]  = Bandwidth Frequency
#        M[91]  = Value of input signal for trigger test
#        M[92]  = No of Channels to test
#        M[93]  = Delay edge selection 0-Negative / 1-Positive
#        M[94]  = Sec/div Range (second setup)
#        M[95]  = Nominal without scalar
#        M[96]  = 0ffset
#        M[97]  = Sec/div Range
#        M[98]  = Scalar Value
#        M[99]  = Volts/div range
#        M[100] = Channel under test
#
#  Local Numeric Variables:
#        L[1]  = None
#
#  Global String Variables:
#        S[1]   = Bandwidth
#        S[2]   = UUT Identification
#        S[3]   = A or B Trigger
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         PROC_START
  1.002  M9500                       CH1
  1.003  9500         1.5GH                        1Vpp           LS    S  L
  1.004  M9500                       CH2
  1.005  9500         1.5GH                        1Vpp           LS    S  L
  1.006  M9500                       CH3
  1.007  9500         1.5GH                        1Vpp           LS    S  L
  1.008  M9500                       CH4
  1.009  9500         1.5GH                        1Vpp           LS    S  L
  1.010  M9500                       CH5
  1.011  9500         10MH                         1Vpp           LS    S  L
  1.012  LABEL        PROC_START

  1.013  ASK-   R     N              P                            A        V
  1.014  ASK+     D

  1.015  HEAD         Personnel Safety
  1.016  DISP         Dangerous voltages may be present during this process,
  1.016  DISP         always check it is safe to do so before touching any
  1.016  DISP         electrical connections.

  1.017  HEAD         Procedure Information
  1.018  DISP         After the initial connection sequence, the
  1.018  DISP         procedure will run for approximately 50 minutes
  1.018  DISP         before requiring further manual intervention.

  1.019  DISP         Additional Equipment Required (1 of 2):
  1.019  DISP
  1.019  DISP         - Adapter, SMA(f) to BNC(m)
  1.019  DISP         - Coaxial cable, BNC(m) to SMA(m)
  1.019  DISP         - Coaxial cable, BNC(m) to BNC(m)
  1.019  DISP         - Terminator, feedthrough, 50 Ohm, BNC

  1.020  DISP         Additional Equipment Required (2 of 2):
  1.020  DISP         [32](For Delta Time check, make up as per display)
  1.020  DISP         - Cable, 20", SMA (m-m), Tektronix 174-1427-00, 2 ea.
  1.020  DISP         - Terminator, short circuit, SMA(f), 2 ea.
  1.020  DISP         - Attenuator, BNC, 2X
  1.020  DISP         - Tee, BNC, (f)-(m)-(f)
  1.020  DISP         - Tee, SMA, (f)-(m)-(f)
  1.020  DISP         - Adapter, BNC(m) to SMA(f)

  1.021  HEAD         IMPORTANT INFORMATION
  1.022  DISP         Prior to proceeding, a "Zero Skew Operation" is
  1.022  DISP         required for precision alignment of the 9500 or
  1.022  DISP         9500B Active Head channels.
  1.022  DISP
  1.022  DISP         See Section 4.14.4 of the 9500 or 9500B User's
  1.022  DISP         Handbook, Part No. 850311 or 1625019, respectively,
  1.022  DISP         for further information and alignment instructions.

  1.023  HEAD         UUT IDENTIFICATION
  1.024  IEEE         *RST;*CLS
  1.025  IEEE         *WAI
  1.026  IEEE         HEADER OFF
  1.027  LABEL        UUT_Identification
  1.028  IEEE         *IDN?[I$]
  1.029  MATH         S[2]=FLD(MEM2,2,",")
  1.030  JMPL         CSA_7154                    FIND(S[2],"CSA7154",1)
  1.031  DISP         This procedure could not identify a valid UUT.
  1.031  DISP         Ensure that a valid UUT is correctly connected.
  1.032  JMPL         UUT_Identification

  1.033  LABEL        CSA_7154
  1.034  MATH         M[92]=4;M[90]=1.5e9
  1.035  DISP         Connect the Calibrator to the [S2] as follows:
  1.035  DISP         [32]
  1.035  DISP         CH1 9530 Active Head to [S2] CH1 input.
  1.035  DISP         CH2 9530 Active Head to [S2] CH2 input.
  1.035  DISP         CH3 9530 Active Head to [S2] CH3 input.
  1.035  DISP         CH4 9530 Active Head to [S2] CH4 input.
  1.036  DISP         Connect the Calibrator to the [S2] as follows:
  1.036  DISP         [32]
  1.036  DISP         CH5 95XX Active Head to [S2] EXT REF (rear panel)
  1.036  DISP         using a 50 Ohm feed through terminator.
  1.036  DISP         [32]
  1.036  DISP         9500 AUX INPUT (rear panel) to [S2] REF OUTPUT
  1.036  DISP         using a SMA (m) to BNC (m) cable.

  1.037  HEAD         UUT Warm Up
  1.038  DISP         Ensure that the [S2] has been operating continuously
  1.038  DISP         for twenty minutes prior to continuing.
  1.039  HEAD

  1.040  HEAD         Information
  1.041  DISP         The Maximum Input Voltage Tests result in warning
  1.041  DISP         windows appearing on the UUT screen. These windows
  1.041  DISP         can be ignored (or cleared manually).
  1.042  HEAD

# ******************** SELF-TEST ********************

  1.043  HEAD         SELF-TEST
  1.044  MATH         M[1]=-1;M[2]=0;M[3]=0;M[4]=0;M[5]=0
  1.045  RSLT         =
  1.046  TARGET
  1.047  OPBR         Do you wish to perform the UUT Self-Test?
  1.048  JMPL         DO_SELF_TEST                 MEM1 > 0
  1.049  OPBR         Has Self-Test been run previously?
  1.050  JMPL         NO_SELF_TEST                 MEM1 < 0
  1.051  OPBR         Did Self-Test pass the previous run?
  1.052  JMPL         PASS_TEST                    MEM1 > 0
  1.053  MATH         M[1]=-1;M[2]=1
  1.054  JMPL         DO_SELF_TEST

  1.055  LABEL        NO_SELF_TEST
  1.056  RSLT         =SELF-TEST not performed.
  1.057  MATH         M[2]=2
  1.058  JMPL         DO_SELF_TEST

  1.059  LABEL        PASS_TEST
  1.060  MATH         M[1]=1;M[2]=1
  1.061  JMPL         DO_SELF_TEST

  1.062  LABEL        DO_SELF_TEST
  1.063  MATH         M[3]=0
  1.064  OPBR         Do you wish to perform the UUT Signal Path Compensation?
  1.065  JMPL         DO_SPC                       MEM1 > 0
  1.066  OPBR         Has Signal Path Compensation been run previously?
  1.067  JMPL         NO_SPC                       MEM1 < 0
  1.068  OPBR         Did Signal Path Compensation pass the previous run?
  1.069  JMPL         PASS_SPC                     MEM1 > 0
  1.070  MATH         M[3]=-1;M[5]=1
  1.071  JMPL         DO_SPC
  1.072  LABEL        NO_SPC
  1.073  RSLT         =SIGNAL COMPENSATION TEST not performed.
  1.074  MATH         M[5]=2
  1.075  JMPL         END_TEST

  1.076  LABEL        PASS_SPC
  1.077  MATH         M[3]=1;M[5]=1

  1.078  LABEL        DO_SPC
  1.079  JMPL         END_TEST                     M[2] == 2
  1.080  JMPL         RESULT                       M[2] == 1
  1.081  TARGET
  1.082  MATH         MEM2="FAIL";M[4]=0
  1.083  HEAD         SELF TEST IN PROGRESS
  1.084  IEEE         [S100]DIAG:SELECT:ALL
  1.085  IEEE         [S100]DIAG:EXECUTE
  1.086  LABEL        SELF_TEST_LOOP
  1.087  HEAD         PERFORMING SELF-TEST [D100]
  1.088  HEAD         PERFORMING SELF-TEST >[D100]
  1.089  HEAD         PERFORMING SELF-TEST ->[D100]
  1.090  HEAD         PERFORMING SELF-TEST --->[D100]
  1.091  HEAD         PERFORMING SELF-TEST ----->[D100]
  1.092  MATH         M[4]=M[4]+1
  1.093  JMPL         SELF_TEST_LOOP               M[4] < 200
  1.094  IEEE         DIAG:RESULT?[I$]
  1.095  MATH         MEM=FINDI(MEM2,"Pass",1)
  1.096  JMPL         RESULT                       MEM == 0
  1.097  MATH         M[1]=1
  1.098  LABEL        RESULT
  1.099  MATH         M[1]=M[1]+1
  1.100  EVAL   -e M[1]:SELF TEST
  2.001  LABEL        END_TEST

  2.002  JMPL         FINISH                       M[5] == 2
  2.003  JMPL         SPC_RESULT                   M[5] == 1
  2.004  HEAD         SIGNAL PATH COMPENSATION IN PROGRESS
  2.005  MATH         MEM=0
  2.006  IEEE         *CAL?
  2.007  IEEE         [T0]CAL:RESULTS:SPC?[I$]
  2.008  MATH         M[3]=CMPI(MEM2,"PASS")
  2.009  LABEL        SPC_RESULT
  2.010  MATH         M[3]=M[3]+1
  2.011  EVAL   -e M[3]:SIGNAL PATH COMPENSATION
  3.001  LABEL        FINISH

# ******************** DC VOLTAGE MEASUREMENT ACCURACY ********************

  3.002  HEAD         {DC VOLTAGE MEASUREMENT ACCURACY}
  3.003  LABEL        DC_Voltage_Test
  3.004  MATH         M[17]=1
  3.005  9500         *                                                 S
  3.006  IEEE         FACTORY
  3.007  IEEE         HEADER OFF
  3.008  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16

  3.009  HEAD         DC VOLTAGE MEASUREMENT ACCURACY CHANNEL 1
  3.010  RSLT         =CHANNEL 1
  3.011  MATH         M[100]=1
  3.012  IEEE         SEL:CH1 ON
  3.013  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
  3.014  IEEE         MEASU:MEAS1:SOURCE1 CH1;TYP MEAN
  3.015  IEEE         MEASU:MEAS1:STATE ON
  3.016  IEEE         MEASU:STATISTICS:MODE VALUEM
  3.017  IEEE         MEASU:STATISTICS:WEIGHTING 2
  3.018  IEEE         MEASU:STATISTICS:COUNT RESET
  3.019  M9500                       CH1

  3.020  TARGET
  3.021  MATH         M[95]=516;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
  3.022  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  3.023  ACC          516.00mV       1.54e-1U
  3.024  MEME
  3.025  MEMC         mV             3.21U

  4.001  MATH         M[95]=-516;M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
  4.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  4.003  ACC          -516.00mV      1.54e-1U
  4.004  MEME
  4.005  MEMC         mV             3.21U

  5.001  MATH         M[95]=900;M[99]=50E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
  5.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  5.003  ACC          900.00mV       0.25U
  5.004  MEME
  5.005  MEMC         mV             18.38U

  6.001  MATH         M[95]=-900;M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
  6.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  6.003  ACC          -900.00mV      0.25U
  6.004  MEME
  6.005  MEMC         mV             18.38U

  7.001  MATH         M[95]=5.5;M[99]=100E-3;M[98]=1;M[96]=+4.8;M[87]=-5
  7.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  7.003  ACC          5.50V          1.4e-3U
  7.004  MEME
  7.005  MEMC         V              0.06U

  8.001  MATH         M[95]=-5.5;M[99]=100E-3;M[98]=1;M[96]=-4.8;M[87]=+5
  8.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  8.003  ACC          -5.50V         1.4e-3U
  8.004  MEME
  8.005  MEMC         V              0.06U

  9.001  MATH         M[95]=4.5;M[99]=1;M[98]=1;M[96]=+2.5;M[87]=-5
  9.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
  9.003  ACC          4.50V          1.15e-3U
  9.004  MEME
  9.005  MEMC         V              0.33U

 10.001  MATH         M[95]=-4.5;M[99]=1;M[98]=1;M[96]=-2.5;M[87]=+5
 10.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 10.003  ACC          -4.50V         1.15e-3U
 10.004  MEME
 10.005  MEMC         V              0.33U
 11.001  9500         *                                                 S

 11.002  HEAD         DC VOLTAGE MEASUREMENT ACCURACY CHANNEL 2
 11.003  RSLT         =CHANNEL 2
 11.004  MATH         M[100]=2
 11.005  IEEE         SEL:CH2 ON;CH1 OFF
 11.006  IEEE         TRIG:A:EDGE:SOU CH2;COUP DC;SLO RIS
 11.007  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP MEAN
 11.008  IEEE         MEASU:MEAS1:STATE ON
 11.009  M9500                       CH2

 11.010  TARGET
 11.011  MATH         M[95]=516;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
 11.012  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 11.013  ACC          516.00mV       1.54e-1U
 11.014  MEME
 11.015  MEMC         mV             3.21U

 12.001  MATH         M[95]=-516;M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 12.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 12.003  ACC          -516.00mV      1.54e-1U
 12.004  MEME
 12.005  MEMC         mV             3.21U

 13.001  MATH         M[95]=900;M[99]=50E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
 13.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 13.003  ACC          900.00mV       0.25U
 13.004  MEME
 13.005  MEMC         mV             18.38U

 14.001  MATH         M[95]=-900;M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 14.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 14.003  ACC          -900.00mV      0.25U
 14.004  MEME
 14.005  MEMC         mV             18.38U

 15.001  MATH         M[95]=5.5;M[99]=100E-3;M[98]=1;M[96]=+4.8;M[87]=-5
 15.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 15.003  ACC          5.50V          1.4e-3U
 15.004  MEME
 15.005  MEMC         V              0.06U

 16.001  MATH         M[95]=-5.5;M[99]=100E-3;M[98]=1;M[96]=-4.8;M[87]=+5
 16.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 16.003  ACC          -5.50V         1.4e-3U
 16.004  MEME
 16.005  MEMC         V              0.06U

 17.001  MATH         M[95]=4.5;M[99]=1;M[98]=1;M[96]=+2.5;M[87]=-5
 17.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 17.003  ACC          4.50V          1.15e-3U
 17.004  MEME
 17.005  MEMC         V              0.33U

 18.001  MATH         M[95]=-4.5;M[99]=1;M[98]=1;M[96]=-2.5;M[87]=+5
 18.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 18.003  ACC          -4.50V         1.15e-3U
 18.004  MEME
 18.005  MEMC         V              0.33U
 19.001  9500         *                                                 S

 19.002  HEAD         DC VOLTAGE MEASUREMENT ACCURACY CHANNEL 3
 19.003  RSLT         =CHANNEL 3
 19.004  MATH         M[100]=3
 19.005  IEEE         SEL:CH3 ON;CH2 OFF
 19.006  IEEE         TRIG:A:EDGE:SOU CH3;COUP DC;SLO RIS
 19.007  IEEE         MEASU:MEAS1:SOURCE1 CH3;TYP MEAN
 19.008  IEEE         MEASU:MEAS1:STATE ON
 19.009  M9500                       CH3

 19.010  TARGET
 19.011  MATH         M[95]=516;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
 19.012  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 19.013  ACC          516.00mV       1.54e-1U
 19.014  MEME
 19.015  MEMC         mV             3.21U

 20.001  MATH         M[95]=-516;M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 20.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 20.003  ACC          -516.00mV      1.54e-1U
 20.004  MEME
 20.005  MEMC         mV             3.21U

 21.001  MATH         M[95]=900;M[99]=50E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
 21.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 21.003  ACC          900.00mV       0.25U
 21.004  MEME
 21.005  MEMC         mV             18.38U

 22.001  MATH         M[95]=-900;M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 22.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 22.003  ACC          -900.00mV      0.25U
 22.004  MEME
 22.005  MEMC         mV             18.38U

 23.001  MATH         M[95]=5.5;M[99]=100E-3;M[98]=1;M[96]=+4.8;M[87]=-5
 23.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 23.003  ACC          5.50V          1.4e-3U
 23.004  MEME
 23.005  MEMC         V              0.06U

 24.001  MATH         M[95]=-5.5;M[99]=100E-3;M[98]=1;M[96]=-4.8;M[87]=+5
 24.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 24.003  ACC          -5.50V         1.4e-3U
 24.004  MEME
 24.005  MEMC         V              0.06U

 25.001  MATH         M[95]=4.5;M[99]=1;M[98]=1;M[96]=+2.5;M[87]=-5
 25.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 25.003  ACC          4.50V          1.15e-3U
 25.004  MEME
 25.005  MEMC         V              0.33U

 26.001  MATH         M[95]=-4.5;M[99]=1;M[98]=1;M[96]=-2.5;M[87]=+5
 26.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 26.003  ACC          -4.50V         1.15e-3U
 26.004  MEME
 26.005  MEMC         V              0.33U
 27.001  9500         *                                                 S

 27.002  HEAD         DC VOLTAGE MEASUREMENT ACCURACY CHANNEL 4
 27.003  RSLT         =CHANNEL 4
 27.004  MATH         M[100]=4
 27.005  IEEE         SEL:CH4 ON;CH3 OFF
 27.006  IEEE         TRIG:A:EDGE:SOU CH4;CO4UP DC;SLO RIS
 27.007  IEEE         MEASU:MEAS1:SOURCE1 CH4;TYP MEAN
 27.008  IEEE         MEASU:MEAS1:STATE ON
 27.009  M9500                       CH4

 27.010  TARGET
 27.011  MATH         M[95]=516;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
 27.012  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 27.013  ACC          516.00mV       1.54e-1U
 27.014  MEME
 27.015  MEMC         mV             3.21U

 28.001  MATH         M[95]=-516;M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 28.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 28.003  ACC          -516.00mV      1.54e-1U
 28.004  MEME
 28.005  MEMC         mV             3.21U

 29.001  MATH         M[95]=900;M[99]=50E-3;M[98]=1E3;M[96]=+0.5;M[87]=-5
 29.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 29.003  ACC          900.00mV       0.25U
 29.004  MEME
 29.005  MEMC         mV             18.38U

 30.001  MATH         M[95]=-900;M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 30.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 30.003  ACC          -900.00mV      0.25U
 30.004  MEME
 30.005  MEMC         mV             18.38U

 31.001  MATH         M[95]=5.5;M[99]=100E-3;M[98]=1;M[96]=+4.8;M[87]=-5
 31.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 31.003  ACC          5.50V          1.4e-3U
 31.004  MEME
 31.005  MEMC         V              0.06U

 32.001  MATH         M[95]=-5.5;M[99]=100E-3;M[98]=1;M[96]=-4.8;M[87]=+5
 32.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 32.003  ACC          -5.50V         1.4e-3U
 32.004  MEME
 32.005  MEMC         V              0.06U

 33.001  MATH         M[95]=4.5;M[99]=1;M[98]=1;M[96]=+2.5;M[87]=-5
 33.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 33.003  ACC          4.50V          1.15e-3U
 33.004  MEME
 33.005  MEMC         V              0.33U

 34.001  MATH         M[95]=-4.5;M[99]=1;M[98]=1;M[96]=-2.5;M[87]=+5
 34.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 34.003  ACC          -4.50V         1.15e-3U
 34.004  MEME
 34.005  MEMC         V              0.33U
 35.001  9500         *                                                 S
 35.002  MATH         M[17]=0

# ******************** DC GAIN ACCURACY ********************

 35.003  HEAD         {DC GAIN ACCURACY}
 35.004  MATH         M[17]=2
 35.005  9500         *                                                 S
 35.006  IEEE         FACTORY
 35.007  IEEE         HEADER OFF
 35.008  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16

 35.009  HEAD         DC GAIN ACCURACY CHANNEL 1
 35.010  RSLT         =CHANNEL 1
 35.011  MATH         M[100]=1
 35.012  IEEE         SEL:CH1 ON
 35.013  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
 35.014  IEEE         MEASU:MEAS1:SOURCE1 CH1;TYP MEAN
 35.015  IEEE         MEASU:MEAS1:STATE ON
 35.016  IEEE         MEASU:STATISTICS:MODE VALUEM
 35.017  IEEE         MEASU:STATISTICS:WEIGHTING 2
 35.018  IEEE         MEASU:STATISTICS:COUNT RESET
 35.019  M9500                       CH1

 35.020  RSLT         =2 mV/div
 35.021  TARGET
 35.022  MATH         M[95]=7.6;M[85]=-7.6
 35.023  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0;M[87]=0
 35.024  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 35.025  ACC          15.200mV       2.69e-2U
 35.026  MEME
 35.027  MEMC         mV             0.380U

 36.001  MATH         M[95]=517.6;M[85]=502.4
 36.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 36.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 36.004  ACC          15.200mV       1.5425e-1U
 36.005  MEME
 36.006  MEMC         mV             0.845U

 37.001  MATH         M[95]=-517.6;M[85]=-502.4
 37.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 37.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 37.004  ACC          -15.200mV      1.5425e-1U
 37.005  MEME
 37.006  MEMC         mV             0.845U

 38.001  RSLT         =5 mV/div
 38.002  TARGET
 38.003  MATH         M[95]=19.0;M[85]=-19.0
 38.004  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0;M[87]=0
 38.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 38.006  ACC          38.000mV       3.45e-2U
 38.007  MEME
 38.008  MEMC         mV             0.760U

 39.001  MATH         M[95]=544;M[85]=506
 39.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 39.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 39.004  ACC          38.000mV       0.161U
 39.005  MEME
 39.006  MEMC         mV             1.159U

 40.001  MATH         M[95]=-544;M[85]=-506
 40.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 40.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 40.004  ACC          -38.000mV      0.161U
 40.005  MEME
 40.006  MEMC         mV             1.159U

 41.001  RSLT         =10 mV/div
 41.002  TARGET
 41.003  MATH         M[95]=38.0;M[85]=-38.0
 41.004  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0;M[87]=0
 41.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 41.006  ACC          76.000mV       3.45e-2U
 41.007  MEME
 41.008  MEMC         mV             1.520U

 42.001  MATH         M[95]=588;M[85]=512
 42.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 42.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 42.004  ACC          76.000mV       0.172U
 42.005  MEME
 42.006  MEMC         mV             2.356U

 43.001  MATH         M[95]=-588;M[85]=-512
 43.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 43.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 43.004  ACC          -76.000mV      0.172U
 43.005  MEME
 43.006  MEMC         mV             2.356U

 44.001  RSLT         =20 mV/div
 44.002  TARGET
 44.003  MATH         M[95]=76.0;M[85]=-76.0
 44.004  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0;M[87]=0
 44.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 44.006  ACC          152.000mV      4.4e-2U
 44.007  MEME
 44.008  MEMC         mV             3.040U

 45.001  MATH         M[95]=676;M[85]=524
 45.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 45.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 45.004  ACC          152.000mV      0.194U
 45.005  MEME
 45.006  MEMC         mV             4.864U

 46.001  MATH         M[95]=-676;M[85]=-524
 46.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 46.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 46.004  ACC          -152.000mV     0.194U
 46.005  MEME
 46.006  MEMC         mV             4.864U

 47.001  RSLT         =50 mV/div
 47.002  TARGET
 47.003  MATH         M[95]=190;M[85]=-190
 47.004  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0;M[87]=0
 47.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 47.006  ACC          380.000mV      7.25e-2U
 47.007  MEME
 47.008  MEMC         mV             7.600U

 48.001  MATH         M[95]=940;M[85]=560
 48.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 48.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 48.004  ACC          380.000mV      0.26U
 48.005  MEME
 48.006  MEMC         mV             13.300U

 49.001  MATH         M[95]=-940;M[85]=-560
 49.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 49.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 49.004  ACC          -380.000mV     0.26U
 49.005  MEME
 49.006  MEMC         mV             13.300U

 50.001  RSLT         =100 mV/div
 50.002  TARGET
 50.003  MATH         M[95]=380;M[85]=-380
 50.004  MATH         M[99]=100E-3;M[98]=1E3;M[96]=0;M[87]=0
 50.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 50.006  ACC          760.000mV      0.12U
 50.007  MEME
 50.008  MEMC         mV             15.200U

 51.001  MATH         M[95]=4880;M[85]=4120
 51.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=4.5;M[87]=0
 51.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 51.004  ACC          760.000mV      1.245U
 51.005  MEME
 51.006  MEMC         mV             22.040U

 52.001  MATH         M[95]=-4880;M[85]=-4120
 52.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=-4.5;M[87]=0
 52.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 52.004  ACC          -760.000mV     1.245U
 52.005  MEME
 52.006  MEMC         mV             22.040U

 53.001  RSLT         =200 mV/div
 53.002  TARGET
 53.003  MATH         M[95]=0.760;M[85]=-0.760
 53.004  MATH         M[99]=200E-3;M[98]=1;M[96]=0;M[87]=0
 53.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 53.006  ACC          1.520V         2.15e-4U
 53.007  MEME
 53.008  MEMC         V              0.030U

 54.001  MATH         M[95]=4.96;M[85]=3.44
 54.002  MATH         M[99]=200E-3;M[98]=1;M[96]=4.6;M[87]=2
 54.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 54.004  ACC          1.520V         1.265e-3U
 54.005  MEME
 54.006  MEMC         V              0.043U

 55.001  MATH         M[95]=-4.96;M[85]=-3.44
 55.002  MATH         M[99]=200E-3;M[98]=1;M[96]=-4.6;M[87]=-2
 55.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 55.004  ACC          -1.520V        1.265e-3U
 55.005  MEME
 55.006  MEMC         V              0.043U

 56.001  RSLT         =500 mV/div
 56.002  TARGET
 56.003  MATH         M[95]=1.9;M[85]=-1.9
 56.004  MATH         M[99]=500E-3;M[98]=1;M[96]=0;M[87]=0
 56.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 56.006  ACC          3.800V         2.150e-4U
 56.007  MEME
 56.008  MEMC         V              0.076U

 57.001  MATH         M[95]=4.9;M[85]=1.1
 57.002  MATH         M[99]=500E-3;M[98]=1;M[96]=5;M[87]=4
 57.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 57.004  ACC          3.800V         1.25e-3U
 57.005  MEME
 57.006  MEMC         V              0.099U

 58.001  MATH         M[95]=-4.9;M[85]=-1.1
 58.002  MATH         M[99]=500E-3;M[98]=1;M[96]=-5;M[87]=-4
 58.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 58.004  ACC          -3.800V        1.25e-3U
 58.005  MEME
 58.006  MEMC         V              0.099U

 59.001  RSLT         =1 V/div
 59.002  TARGET
 59.003  MATH         M[95]=3.8;M[85]=-3.8
 59.004  MATH         M[99]=1;M[98]=1;M[96]=0;M[87]=0
 59.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 59.006  ACC          7.600V         9.75e-4U
 59.007  MEME
 59.008  MEMC         V              0.152U

 60.001  MATH         M[95]=5;M[85]=-1
 60.002  MATH         M[99]=1;M[98]=1;M[96]=2;M[87]=0
 60.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 60.004  ACC          6.000V         1.275e-3U
 60.005  MEME
 60.006  MEMC         V              0.144U

 61.001  MATH         M[95]=-5;M[85]=1
 61.002  MATH         M[99]=1;M[98]=1;M[96]=-2;M[87]=0
 61.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 61.004  ACC          -6.000V        1.275e-3U
 61.005  MEME
 61.006  MEMC         V              0.144U

 62.001  HEAD         DC GAIN ACCURACY CHANNEL 2
 62.002  RSLT         =CHANNEL 2
 62.003  MATH         M[100]=2
 62.004  IEEE         SEL:CH1 OFF;CH2 ON
 62.005  IEEE         TRIG:A:EDGE:SOU CH2;COUP DC;SLO RIS
 62.006  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP MEAN
 62.007  IEEE         MEASU:MEAS1:STATE ON
 62.008  IEEE         MEASU:STATISTICS:MODE VALUEM
 62.009  IEEE         MEASU:STATISTICS:WEIGHTING 2
 62.010  IEEE         MEASU:STATISTICS:COUNT RESET
 62.011  M9500                       CH2

 62.012  RSLT         =2 mV/div
 62.013  TARGET
 62.014  MATH         M[95]=7.6;M[85]=-7.6
 62.015  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0;M[87]=0
 62.016  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 62.017  ACC          15.200mV       2.69e-2U
 62.018  MEME
 62.019  MEMC         mV             0.380U

 63.001  MATH         M[95]=517.6;M[85]=502.4
 63.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 63.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 63.004  ACC          15.200mV       1.5425e-1U
 63.005  MEME
 63.006  MEMC         mV             0.845U

 64.001  MATH         M[95]=-517.6;M[85]=-502.4
 64.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 64.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 64.004  ACC          -15.200mV      1.5425e-1U
 64.005  MEME
 64.006  MEMC         mV             0.845U

 65.001  RSLT         =5 mV/div
 65.002  TARGET
 65.003  MATH         M[95]=19.0;M[85]=-19.0
 65.004  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0;M[87]=0
 65.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 65.006  ACC          38.000mV       3.45e-2U
 65.007  MEME
 65.008  MEMC         mV             0.760U

 66.001  MATH         M[95]=544;M[85]=506
 66.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 66.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 66.004  ACC          38.000mV       0.161U
 66.005  MEME
 66.006  MEMC         mV             1.159U

 67.001  MATH         M[95]=-544;M[85]=-506
 67.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 67.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 67.004  ACC          -38.000mV      0.161U
 67.005  MEME
 67.006  MEMC         mV             1.159U

 68.001  RSLT         =10 mV/div
 68.002  TARGET
 68.003  MATH         M[95]=38.0;M[85]=-38.0
 68.004  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0;M[87]=0
 68.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 68.006  ACC          76.000mV       3.45e-2U
 68.007  MEME
 68.008  MEMC         mV             1.520U

 69.001  MATH         M[95]=588;M[85]=512
 69.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 69.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 69.004  ACC          76.000mV       0.172U
 69.005  MEME
 69.006  MEMC         mV             2.356U

 70.001  MATH         M[95]=-588;M[85]=-512
 70.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 70.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 70.004  ACC          -76.000mV      0.172U
 70.005  MEME
 70.006  MEMC         mV             2.356U

 71.001  RSLT         =20 mV/div
 71.002  TARGET
 71.003  MATH         M[95]=76.0;M[85]=-76.0
 71.004  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0;M[87]=0
 71.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 71.006  ACC          152.000mV      4.4e-2U
 71.007  MEME
 71.008  MEMC         mV             3.040U

 72.001  MATH         M[95]=676;M[85]=524
 72.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 72.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 72.004  ACC          152.000mV      0.194U
 72.005  MEME
 72.006  MEMC         mV             4.864U

 73.001  MATH         M[95]=-676;M[85]=-524
 73.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 73.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 73.004  ACC          -152.000mV     0.194U
 73.005  MEME
 73.006  MEMC         mV             4.864U

 74.001  RSLT         =50 mV/div
 74.002  TARGET
 74.003  MATH         M[95]=190;M[85]=-190
 74.004  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0;M[87]=0
 74.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 74.006  ACC          380.000mV      7.25e-2U
 74.007  MEME
 74.008  MEMC         mV             7.600U

 75.001  MATH         M[95]=940;M[85]=560
 75.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 75.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 75.004  ACC          380.000mV      0.26U
 75.005  MEME
 75.006  MEMC         mV             13.300U

 76.001  MATH         M[95]=-940;M[85]=-560
 76.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 76.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 76.004  ACC          -380.000mV     0.26U
 76.005  MEME
 76.006  MEMC         mV             13.300U

 77.001  RSLT         =100 mV/div
 77.002  TARGET
 77.003  MATH         M[95]=380;M[85]=-380
 77.004  MATH         M[99]=100E-3;M[98]=1E3;M[96]=0;M[87]=0
 77.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 77.006  ACC          760.000mV      0.12U
 77.007  MEME
 77.008  MEMC         mV             15.200U

 78.001  MATH         M[95]=4880;M[85]=4120
 78.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=4.5;M[87]=0
 78.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 78.004  ACC          760.000mV      1.245U
 78.005  MEME
 78.006  MEMC         mV             22.040U

 79.001  MATH         M[95]=-4880;M[85]=-4120
 79.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=-4.5;M[87]=0
 79.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 79.004  ACC          -760.000mV     1.245U
 79.005  MEME
 79.006  MEMC         mV             22.040U

 80.001  RSLT         =200 mV/div
 80.002  TARGET
 80.003  MATH         M[95]=0.760;M[85]=-0.760
 80.004  MATH         M[99]=200E-3;M[98]=1;M[96]=0;M[87]=0
 80.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 80.006  ACC          1.520V         2.15e-4U
 80.007  MEME
 80.008  MEMC         V              0.030U

 81.001  MATH         M[95]=4.96;M[85]=3.44
 81.002  MATH         M[99]=200E-3;M[98]=1;M[96]=4.6;M[87]=2
 81.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 81.004  ACC          1.520V         1.265e-3U
 81.005  MEME
 81.006  MEMC         V              0.043U

 82.001  MATH         M[95]=-4.96;M[85]=-3.44
 82.002  MATH         M[99]=200E-3;M[98]=1;M[96]=-4.6;M[87]=-2
 82.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 82.004  ACC          -1.520V        1.265e-3U
 82.005  MEME
 82.006  MEMC         V              0.043U

 83.001  RSLT         =500 mV/div
 83.002  TARGET
 83.003  MATH         M[95]=1.9;M[85]=-1.9
 83.004  MATH         M[99]=500E-3;M[98]=1;M[96]=0;M[87]=0
 83.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 83.006  ACC          3.800V         2.150e-4U
 83.007  MEME
 83.008  MEMC         V              0.076U

 84.001  MATH         M[95]=4.9;M[85]=1.1
 84.002  MATH         M[99]=500E-3;M[98]=1;M[96]=5;M[87]=4
 84.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 84.004  ACC          3.800V         1.25e-3U
 84.005  MEME
 84.006  MEMC         V              0.099U

 85.001  MATH         M[95]=-4.9;M[85]=-1.1
 85.002  MATH         M[99]=500E-3;M[98]=1;M[96]=-5;M[87]=-4
 85.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 85.004  ACC          -3.800V        1.25e-3U
 85.005  MEME
 85.006  MEMC         V              0.099U

 86.001  RSLT         =1 V/div
 86.002  TARGET
 86.003  MATH         M[95]=3.8;M[85]=-3.8
 86.004  MATH         M[99]=1;M[98]=1;M[96]=0;M[87]=0
 86.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 86.006  ACC          7.600V         9.75e-4U
 86.007  MEME
 86.008  MEMC         V              0.152U

 87.001  MATH         M[95]=5;M[85]=-1
 87.002  MATH         M[99]=1;M[98]=1;M[96]=2;M[87]=0
 87.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 87.004  ACC          6.000V         1.275e-3U
 87.005  MEME
 87.006  MEMC         V              0.144U

 88.001  MATH         M[95]=-5;M[85]=1
 88.002  MATH         M[99]=1;M[98]=1;M[96]=-2;M[87]=0
 88.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 88.004  ACC          -6.000V        1.275e-3U
 88.005  MEME
 88.006  MEMC         V              0.144U

 89.001  HEAD         DC GAIN ACCURACY CHANNEL 3
 89.002  RSLT         =CHANNEL 3
 89.003  MATH         M[100]=3
 89.004  IEEE         SEL:CH2 OFF;CH3 ON
 89.005  IEEE         TRIG:A:EDGE:SOU CH3;COUP DC;SLO RIS
 89.006  IEEE         MEASU:MEAS1:SOURCE1 CH3;TYP MEAN
 89.007  IEEE         MEASU:MEAS1:STATE ON
 89.008  IEEE         MEASU:STATISTICS:MODE VALUEM
 89.009  IEEE         MEASU:STATISTICS:WEIGHTING 2
 89.010  IEEE         MEASU:STATISTICS:COUNT RESET
 89.011  M9500                       CH3

 89.012  RSLT         =2 mV/div
 89.013  TARGET
 89.014  MATH         M[95]=7.6;M[85]=-7.6
 89.015  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0;M[87]=0
 89.016  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 89.017  ACC          15.200mV       2.69e-2U
 89.018  MEME
 89.019  MEMC         mV             0.380U

 90.001  MATH         M[95]=517.6;M[85]=502.4
 90.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 90.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 90.004  ACC          15.200mV       1.5425e-1U
 90.005  MEME
 90.006  MEMC         mV             0.845U

 91.001  MATH         M[95]=-517.6;M[85]=-502.4
 91.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 91.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 91.004  ACC          -15.200mV      1.5425e-1U
 91.005  MEME
 91.006  MEMC         mV             0.845U

 92.001  RSLT         =5 mV/div
 92.002  TARGET
 92.003  MATH         M[95]=19.0;M[85]=-19.0
 92.004  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0;M[87]=0
 92.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 92.006  ACC          38.000mV       3.45e-2U
 92.007  MEME
 92.008  MEMC         mV             0.760U

 93.001  MATH         M[95]=544;M[85]=506
 93.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 93.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 93.004  ACC          38.000mV       0.161U
 93.005  MEME
 93.006  MEMC         mV             1.159U

 94.001  MATH         M[95]=-544;M[85]=-506
 94.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 94.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 94.004  ACC          -38.000mV      0.161U
 94.005  MEME
 94.006  MEMC         mV             1.159U

 95.001  RSLT         =10 mV/div
 95.002  TARGET
 95.003  MATH         M[95]=38.0;M[85]=-38.0
 95.004  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0;M[87]=0
 95.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 95.006  ACC          76.000mV       3.45e-2U
 95.007  MEME
 95.008  MEMC         mV             1.520U

 96.001  MATH         M[95]=588;M[85]=512
 96.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 96.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 96.004  ACC          76.000mV       0.172U
 96.005  MEME
 96.006  MEMC         mV             2.356U

 97.001  MATH         M[95]=-588;M[85]=-512
 97.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
 97.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 97.004  ACC          -76.000mV      0.172U
 97.005  MEME
 97.006  MEMC         mV             2.356U

 98.001  RSLT         =20 mV/div
 98.002  TARGET
 98.003  MATH         M[95]=76.0;M[85]=-76.0
 98.004  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0;M[87]=0
 98.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 98.006  ACC          152.000mV      4.4e-2U
 98.007  MEME
 98.008  MEMC         mV             3.040U

 99.001  MATH         M[95]=676;M[85]=524
 99.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
 99.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
 99.004  ACC          152.000mV      0.194U
 99.005  MEME
 99.006  MEMC         mV             4.864U

100.001  MATH         M[95]=-676;M[85]=-524
100.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
100.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
100.004  ACC          -152.000mV     0.194U
100.005  MEME
100.006  MEMC         mV             4.864U

101.001  RSLT         =50 mV/div
101.002  TARGET
101.003  MATH         M[95]=190;M[85]=-190
101.004  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0;M[87]=0
101.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
101.006  ACC          380.000mV      7.25e-2U
101.007  MEME
101.008  MEMC         mV             7.600U

102.001  MATH         M[95]=940;M[85]=560
102.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
102.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
102.004  ACC          380.000mV      0.26U
102.005  MEME
102.006  MEMC         mV             13.300U

103.001  MATH         M[95]=-940;M[85]=-560
103.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
103.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
103.004  ACC          -380.000mV     0.26U
103.005  MEME
103.006  MEMC         mV             13.300U

104.001  RSLT         =100 mV/div
104.002  TARGET
104.003  MATH         M[95]=380;M[85]=-380
104.004  MATH         M[99]=100E-3;M[98]=1E3;M[96]=0;M[87]=0
104.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
104.006  ACC          760.000mV      0.12U
104.007  MEME
104.008  MEMC         mV             15.200U

105.001  MATH         M[95]=4880;M[85]=4120
105.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=4.5;M[87]=0
105.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
105.004  ACC          760.000mV      1.245U
105.005  MEME
105.006  MEMC         mV             22.040U

106.001  MATH         M[95]=-4880;M[85]=-4120
106.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=-4.5;M[87]=0
106.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
106.004  ACC          -760.000mV     1.245U
106.005  MEME
106.006  MEMC         mV             22.040U

107.001  RSLT         =200 mV/div
107.002  TARGET
107.003  MATH         M[95]=0.760;M[85]=-0.760
107.004  MATH         M[99]=200E-3;M[98]=1;M[96]=0;M[87]=0
107.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
107.006  ACC          1.520V         2.15e-4U
107.007  MEME
107.008  MEMC         V              0.030U

108.001  MATH         M[95]=4.96;M[85]=3.44
108.002  MATH         M[99]=200E-3;M[98]=1;M[96]=4.6;M[87]=2
108.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
108.004  ACC          1.520V         1.265e-3U
108.005  MEME
108.006  MEMC         V              0.043U

109.001  MATH         M[95]=-4.96;M[85]=-3.44
109.002  MATH         M[99]=200E-3;M[98]=1;M[96]=-4.6;M[87]=-2
109.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
109.004  ACC          -1.520V        1.265e-3U
109.005  MEME
109.006  MEMC         V              0.043U

110.001  RSLT         =500 mV/div
110.002  TARGET
110.003  MATH         M[95]=1.9;M[85]=-1.9
110.004  MATH         M[99]=500E-3;M[98]=1;M[96]=0;M[87]=0
110.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
110.006  ACC          3.800V         2.150e-4U
110.007  MEME
110.008  MEMC         V              0.076U

111.001  MATH         M[95]=4.9;M[85]=1.1
111.002  MATH         M[99]=500E-3;M[98]=1;M[96]=5;M[87]=4
111.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
111.004  ACC          3.800V         1.25e-3U
111.005  MEME
111.006  MEMC         V              0.099U

112.001  MATH         M[95]=-4.9;M[85]=-1.1
112.002  MATH         M[99]=500E-3;M[98]=1;M[96]=-5;M[87]=-4
112.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
112.004  ACC          -3.800V        1.25e-3U
112.005  MEME
112.006  MEMC         V              0.099U

113.001  RSLT         =1 V/div
113.002  TARGET
113.003  MATH         M[95]=3.8;M[85]=-3.8
113.004  MATH         M[99]=1;M[98]=1;M[96]=0;M[87]=0
113.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
113.006  ACC          7.600V         9.75e-4U
113.007  MEME
113.008  MEMC         V              0.152U

114.001  MATH         M[95]=5;M[85]=-1
114.002  MATH         M[99]=1;M[98]=1;M[96]=2;M[87]=0
114.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
114.004  ACC          6.000V         1.275e-3U
114.005  MEME
114.006  MEMC         V              0.144U

115.001  MATH         M[95]=-5;M[85]=1
115.002  MATH         M[99]=1;M[98]=1;M[96]=-2;M[87]=0
115.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
115.004  ACC          -6.000V        1.275e-3U
115.005  MEME
115.006  MEMC         V              0.144U

116.001  HEAD         DC GAIN ACCURACY CHANNEL 4
116.002  RSLT         =CHANNEL 4
116.003  MATH         M[100]=4
116.004  IEEE         SEL:CH3 OFF;CH4 ON
116.005  IEEE         TRIG:A:EDGE:SOU CH4;COUP DC;SLO RIS
116.006  IEEE         MEASU:MEAS1:SOURCE1 CH4;TYP MEAN
116.007  IEEE         MEASU:MEAS1:STATE ON
116.008  IEEE         MEASU:STATISTICS:MODE VALUEM
116.009  IEEE         MEASU:STATISTICS:WEIGHTING 2
116.010  IEEE         MEASU:STATISTICS:COUNT RESET
116.011  M9500                       CH4

116.012  RSLT         =2 mV/div
116.013  TARGET
116.014  MATH         M[95]=7.6;M[85]=-7.6
116.015  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0;M[87]=0
116.016  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
116.017  ACC          15.200mV       2.69e-2U
116.018  MEME
116.019  MEMC         mV             0.380U

117.001  MATH         M[95]=517.6;M[85]=502.4
117.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
117.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
117.004  ACC          15.200mV       1.5425e-1U
117.005  MEME
117.006  MEMC         mV             0.845U

118.001  MATH         M[95]=-517.6;M[85]=-502.4
118.002  MATH         M[99]=2E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
118.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
118.004  ACC          -15.200mV      1.5425e-1U
118.005  MEME
118.006  MEMC         mV             0.845U

119.001  RSLT         =5 mV/div
119.002  TARGET
119.003  MATH         M[95]=19.0;M[85]=-19.0
119.004  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0;M[87]=0
119.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
119.006  ACC          38.000mV       3.45e-2U
119.007  MEME
119.008  MEMC         mV             0.760U

120.001  MATH         M[95]=544;M[85]=506
120.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
120.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
120.004  ACC          38.000mV       0.161U
120.005  MEME
120.006  MEMC         mV             1.159U

121.001  MATH         M[95]=-544;M[85]=-506
121.002  MATH         M[99]=5E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
121.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
121.004  ACC          -38.000mV      0.161U
121.005  MEME
121.006  MEMC         mV             1.159U

122.001  RSLT         =10 mV/div
122.002  TARGET
122.003  MATH         M[95]=38.0;M[85]=-38.0
122.004  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0;M[87]=0
122.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
122.006  ACC          76.000mV       3.45e-2U
122.007  MEME
122.008  MEMC         mV             1.520U

123.001  MATH         M[95]=588;M[85]=512
123.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
123.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
123.004  ACC          76.000mV       0.172U
123.005  MEME
123.006  MEMC         mV             2.356U

124.001  MATH         M[95]=-588;M[85]=-512
124.002  MATH         M[99]=10E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
124.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
124.004  ACC          -76.000mV      0.172U
124.005  MEME
124.006  MEMC         mV             2.356U

125.001  RSLT         =20 mV/div
125.002  TARGET
125.003  MATH         M[95]=76.0;M[85]=-76.0
125.004  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0;M[87]=0
125.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
125.006  ACC          152.000mV      4.4e-2U
125.007  MEME
125.008  MEMC         mV             3.040U

126.001  MATH         M[95]=676;M[85]=524
126.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
126.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
126.004  ACC          152.000mV      0.194U
126.005  MEME
126.006  MEMC         mV             4.864U

127.001  MATH         M[95]=-676;M[85]=-524
127.002  MATH         M[99]=20E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
127.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
127.004  ACC          -152.000mV     0.194U
127.005  MEME
127.006  MEMC         mV             4.864U

128.001  RSLT         =50 mV/div
128.002  TARGET
128.003  MATH         M[95]=190;M[85]=-190
128.004  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0;M[87]=0
128.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
128.006  ACC          380.000mV      7.25e-2U
128.007  MEME
128.008  MEMC         mV             7.600U

129.001  MATH         M[95]=940;M[85]=560
129.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=0.5;M[87]=-5
129.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
129.004  ACC          380.000mV      0.26U
129.005  MEME
129.006  MEMC         mV             13.300U

130.001  MATH         M[95]=-940;M[85]=-560
130.002  MATH         M[99]=50E-3;M[98]=1E3;M[96]=-0.5;M[87]=+5
130.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
130.004  ACC          -380.000mV     0.26U
130.005  MEME
130.006  MEMC         mV             13.300U

131.001  RSLT         =100 mV/div
131.002  TARGET
131.003  MATH         M[95]=380;M[85]=-380
131.004  MATH         M[99]=100E-3;M[98]=1E3;M[96]=0;M[87]=0
131.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
131.006  ACC          760.000mV      0.12U
131.007  MEME
131.008  MEMC         mV             15.200U

132.001  MATH         M[95]=4880;M[85]=4120
132.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=4.5;M[87]=0
132.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
132.004  ACC          760.000mV      1.245U
132.005  MEME
132.006  MEMC         mV             22.040U

133.001  MATH         M[95]=-4880;M[85]=-4120
133.002  MATH         M[99]=100E-3;M[98]=1E3;M[96]=-4.5;M[87]=0
133.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
133.004  ACC          -760.000mV     1.245U
133.005  MEME
133.006  MEMC         mV             22.040U

134.001  RSLT         =200 mV/div
134.002  TARGET
134.003  MATH         M[95]=0.760;M[85]=-0.760
134.004  MATH         M[99]=200E-3;M[98]=1;M[96]=0;M[87]=0
134.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
134.006  ACC          1.520V         2.15e-4U
134.007  MEME
134.008  MEMC         V              0.030U

135.001  MATH         M[95]=4.96;M[85]=3.44
135.002  MATH         M[99]=200E-3;M[98]=1;M[96]=4.6;M[87]=2
135.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
135.004  ACC          1.520V         1.265e-3U
135.005  MEME
135.006  MEMC         V              0.043U

136.001  MATH         M[95]=-4.96;M[85]=-3.44
136.002  MATH         M[99]=200E-3;M[98]=1;M[96]=-4.6;M[87]=-2
136.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
136.004  ACC          -1.520V        1.265e-3U
136.005  MEME
136.006  MEMC         V              0.043U

137.001  RSLT         =500 mV/div
137.002  TARGET
137.003  MATH         M[95]=1.9;M[85]=-1.9
137.004  MATH         M[99]=500E-3;M[98]=1;M[96]=0;M[87]=0
137.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
137.006  ACC          3.800V         2.150e-4U
137.007  MEME
137.008  MEMC         V              0.076U

138.001  MATH         M[95]=4.9;M[85]=1.1
138.002  MATH         M[99]=500E-3;M[98]=1;M[96]=5;M[87]=4
138.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
138.004  ACC          3.800V         1.25e-3U
138.005  MEME
138.006  MEMC         V              0.099U

139.001  MATH         M[95]=-4.9;M[85]=-1.1
139.002  MATH         M[99]=500E-3;M[98]=1;M[96]=-5;M[87]=-4
139.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
139.004  ACC          -3.800V        1.25e-3U
139.005  MEME
139.006  MEMC         V              0.099U

140.001  RSLT         =1 V/div
140.002  TARGET
140.003  MATH         M[95]=3.8;M[85]=-3.8
140.004  MATH         M[99]=1;M[98]=1;M[96]=0;M[87]=0
140.005  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
140.006  ACC          7.600V         9.75e-4U
140.007  MEME
140.008  MEMC         V              0.152U

141.001  MATH         M[95]=5;M[85]=-1
141.002  MATH         M[99]=1;M[98]=1;M[96]=2;M[87]=0
141.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
141.004  ACC          6.000V         1.275e-3U
141.005  MEME
141.006  MEMC         V              0.144U

142.001  MATH         M[95]=-5;M[85]=1
142.002  MATH         M[99]=1;M[98]=1;M[96]=-2;M[87]=0
142.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
142.004  ACC          -6.000V        1.275e-3U
142.005  MEME
142.006  MEMC         V              0.144U

143.001  MATH         M[17]=0

# ******************** OFFSET ACCURACY ********************

143.002  HEAD         {OFFSET ACCURACY}
143.003  9500         *                                                 S
143.004  IEEE         FACTORY
143.005  IEEE         HEADER OFF
143.006  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16

143.007  HEAD         OFFSET ACCURACY CHANNEL 1
143.008  RSLT         =CHANNEL 1
143.009  MATH         M[100]=1
143.010  IEEE         SEL:CH1 ON
143.011  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
143.012  IEEE         MEASU:MEAS1:SOURCE1 CH1;TYP MEAN
143.013  IEEE         MEASU:MEAS1:STATE ON
143.014  M9500                       CH1

143.015  RSLT         =2 mV/div
143.016  TARGET
143.017  MATH         M[95]=500;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=0
143.018  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
143.019  ACC          500.0mV        1.5e-1U
143.020  MEME
143.021  MEMC         mV             2.7U

144.001  9500         *                                                 S
144.002  MATH         M[95]=0;M[99]=2E-3;M[98]=1E3;M[96]=+0.0
144.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
144.004  ACC          0.0mV          1.5e-2U
144.005  MEME
144.006  MEMC         mV             1.7U

145.001  MATH         M[95]=-500;M[99]=2E-3;M[98]=1E3;M[96]=-0.5
145.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
145.003  ACC          -500.0mV       1.5e-1U
145.004  MEME
145.005  MEMC         mV             2.7U


146.001  RSLT         =50 mV/div
146.002  MATH         M[95]=500;M[99]=50E-3;M[98]=1E3;M[96]=+0.5
146.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
146.004  ACC          500.00mV       1.5e-1U
146.005  MEME
146.006  MEMC         mV             8.25U

147.001  9500         *                                                 S
147.002  MATH         M[95]=0;M[99]=50E-3;M[98]=1E3;M[96]=+0.0
147.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
147.004  ACC          0.0mV          1.5e-2U
147.005  MEME
147.006  MEMC         mV             6.5U

148.001  MATH         M[95]=-500;M[99]=50E-3;M[98]=1E3;M[96]=-0.5
148.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
148.003  ACC          -500.00mV      1.5e-1U
148.004  MEME
148.005  MEMC         mV             8.25U

149.001  RSLT         =100 mV/div
149.002  MATH         M[95]=5;M[99]=100E-3;M[98]=1;M[96]=+5.0
149.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
149.004  ACC          5.0000V        1.275e-3U
149.005  MEME
149.006  MEMC         V              0.0425U

150.001  9500         *                                                 S
150.002  MATH         M[95]=0;M[99]=100E-3;M[98]=1;M[96]=+0.0
150.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
150.004  ACC          0.0mV          1.5e-2U
150.005  MEME
150.006  MEMC         mV             25U

151.001  MATH         M[95]=-5;M[99]=100E-3;M[98]=1;M[96]=-5.0
151.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
151.003  ACC          -5.0000V       1.275e-3U
151.004  MEME
151.005  MEMC         V              0.0425U

152.001  RSLT         =500 mV/div
152.002  MATH         M[95]=5;M[99]=500E-3;M[98]=1;M[96]=+5.0
152.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
152.004  ACC          5.0000V        1.275e-3U
152.005  MEME
152.006  MEMC         V              0.0825U

153.001  9500         *                                                 S
153.002  MATH         M[95]=0;M[99]=500E-3;M[98]=1;M[96]=+0.0
153.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
153.004  ACC          0.0mV          1.5e-2U
153.005  MEME
153.006  MEMC         mV             65U

154.001  MATH         M[95]=-5;M[99]=500E-3;M[98]=1;M[96]=-5.0
154.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
154.003  ACC          -5.0000V       1.275e-3U
154.004  MEME
154.005  MEMC         V              0.0825U

155.001  RSLT         =1 V/div
155.002  MATH         M[95]=2.5;M[99]=1;M[98]=1;M[96]=+2.5
155.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
155.004  ACC          2.50000V       0.00065U
155.005  MEME
155.006  MEMC         V              0.12375U

156.001  9500         *                                                 S
156.002  MATH         M[95]=0;M[99]=1;M[98]=1;M[96]=+0.0
156.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
156.004  ACC          0.0mV          1.5e-2U
156.005  MEME
156.006  MEMC         mV             115U

157.001  MATH         M[95]=-2.5;M[99]=1;M[98]=1;M[96]=-2.5
157.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
157.003  ACC          -2.50000V      0.00065U
157.004  MEME
157.005  MEMC         V              0.12375U

158.001  HEAD         OFFSET ACCURACY CHANNEL 2
158.002  RSLT         =CHANNEL 2
158.003  MATH         M[100]=2
158.004  IEEE         SEL:CH2 ON;CH1 OFF
158.005  IEEE         TRIG:A:EDGE:SOU CH2;COUP DC;SLO RIS
158.006  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP MEAN
158.007  IEEE         MEASU:MEAS1:STATE ON
158.008  M9500                       CH2

158.009  TARGET
158.010  RSLT         =2 mV/div
158.011  MATH         M[95]=500;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=0
158.012  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
158.013  ACC          500.0mV        1.5e-1U
158.014  MEME
158.015  MEMC         mV             2.7U

159.001  9500         *                                                 S
159.002  MATH         M[95]=0;M[99]=2E-3;M[98]=1E3;M[96]=+0.0
159.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
159.004  ACC          0.0mV          1.5e-2U
159.005  MEME
159.006  MEMC         mV             1.7U

160.001  MATH         M[95]=-500;M[99]=2E-3;M[98]=1E3;M[96]=-0.5
160.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
160.003  ACC          -500.0mV       1.5e-1U
160.004  MEME
160.005  MEMC         mV             2.7U

161.001  RSLT         =50 mV/div
161.002  MATH         M[95]=500;M[99]=50E-3;M[98]=1E3;M[96]=+0.5
161.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
161.004  ACC          500.00mV       1.5e-1U
161.005  MEME
161.006  MEMC         mV             8.25U

162.001  9500         *                                                 S
162.002  MATH         M[95]=0;M[99]=50E-3;M[98]=1E3;M[96]=+0.0
162.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
162.004  ACC          0.0mV          1.5e-2U
162.005  MEME
162.006  MEMC         mV             6.5U

163.001  MATH         M[95]=-500;M[99]=50E-3;M[98]=1E3;M[96]=-0.5
163.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
163.003  ACC          -500.00mV      1.5e-1U
163.004  MEME
163.005  MEMC         mV             8.25U

164.001  RSLT         =100 mV/div
164.002  MATH         M[95]=5;M[99]=100E-3;M[98]=1;M[96]=+5.0
164.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
164.004  ACC          5.0000V        1.275e-3U
164.005  MEME
164.006  MEMC         V              0.0425U

165.001  9500         *                                                 S
165.002  MATH         M[95]=0;M[99]=100E-3;M[98]=1;M[96]=+0.0
165.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
165.004  ACC          0.0mV          1.5e-2U
165.005  MEME
165.006  MEMC         mV             25U

166.001  MATH         M[95]=-5;M[99]=100E-3;M[98]=1;M[96]=-5.0
166.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
166.003  ACC          -5.0000V       1.275e-3U
166.004  MEME
166.005  MEMC         V              0.0425U

167.001  RSLT         =500 mV/div
167.002  MATH         M[95]=5;M[99]=500E-3;M[98]=1;M[96]=+5.0
167.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
167.004  ACC          5.0000V        1.275e-3U
167.005  MEME
167.006  MEMC         V              0.0825U

168.001  9500         *                                                 S
168.002  MATH         M[95]=0;M[99]=500E-3;M[98]=1;M[96]=+0.0
168.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
168.004  ACC          0.0mV          1.5e-2U
168.005  MEME
168.006  MEMC         mV             65U

169.001  MATH         M[95]=-5;M[99]=500E-3;M[98]=1;M[96]=-5.0
169.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
169.003  ACC          -5.0000V       1.275e-3U
169.004  MEME
169.005  MEMC         V              0.0825U

170.001  RSLT         =1 V/div
170.002  MATH         M[95]=2.5;M[99]=1;M[98]=1;M[96]=+2.5
170.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
170.004  ACC          2.50000V       0.00065U
170.005  MEME
170.006  MEMC         V              0.12375U

171.001  9500         *                                                 S
171.002  MATH         M[95]=0;M[99]=1;M[98]=1;M[96]=+0.0
171.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
171.004  ACC          0.0mV          1.5e-2U
171.005  MEME
171.006  MEMC         mV             115U

172.001  MATH         M[95]=-2.5;M[99]=1;M[98]=1;M[96]=-2.5
172.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
172.003  ACC          -2.50000V      0.00065U
172.004  MEME
172.005  MEMC         V              0.12375U

173.001  HEAD         OFFSET ACCURACY CHANNEL 3
173.002  RSLT         =CHANNEL 3
173.003  MATH         M[100]=3
173.004  IEEE         SEL:CH3 ON;CH2 OFF
173.005  IEEE         TRIG:A:EDGE:SOU CH3;COUP DC;SLO RIS
173.006  IEEE         MEASU:MEAS1:SOURCE1 CH3;TYP MEAN
173.007  IEEE         MEASU:MEAS1:STATE ON
173.008  M9500                       CH3

173.009  TARGET
173.010  RSLT         =2 mV/div
173.011  MATH         M[95]=500;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=0
173.012  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
173.013  ACC          500.0mV        1.5e-1U
173.014  MEME
173.015  MEMC         mV             2.7U

174.001  9500         *                                                 S
174.002  MATH         M[95]=0;M[99]=2E-3;M[98]=1E3;M[96]=+0.0
174.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
174.004  ACC          0.0mV          1.5e-2U
174.005  MEME
174.006  MEMC         mV             1.7U

175.001  MATH         M[95]=-500;M[99]=2E-3;M[98]=1E3;M[96]=-0.5
175.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
175.003  ACC          -500.0mV       1.5e-1U
175.004  MEME
175.005  MEMC         mV             2.7U

176.001  RSLT         =50 mV/div
176.002  MATH         M[95]=500;M[99]=50E-3;M[98]=1E3;M[96]=+0.5
176.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
176.004  ACC          500.00mV       1.5e-1U
176.005  MEME
176.006  MEMC         mV             8.25U

177.001  9500         *                                                 S
177.002  MATH         M[95]=0;M[99]=50E-3;M[98]=1E3;M[96]=+0.0
177.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
177.004  ACC          0.0mV          1.5e-2U
177.005  MEME
177.006  MEMC         mV             6.5U

178.001  MATH         M[95]=-500;M[99]=50E-3;M[98]=1E3;M[96]=-0.5
178.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
178.003  ACC          -500.00mV      1.5e-1U
178.004  MEME
178.005  MEMC         mV             8.25U

179.001  RSLT         =100 mV/div
179.002  MATH         M[95]=5;M[99]=100E-3;M[98]=1;M[96]=+5.0
179.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
179.004  ACC          5.0000V        1.275e-3U
179.005  MEME
179.006  MEMC         V              0.0425U

180.001  9500         *                                                 S
180.002  MATH         M[95]=0;M[99]=100E-3;M[98]=1;M[96]=+0.0
180.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
180.004  ACC          0.0mV          1.5e-2U
180.005  MEME
180.006  MEMC         mV             25U

181.001  MATH         M[95]=-5;M[99]=100E-3;M[98]=1;M[96]=-5.0
181.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
181.003  ACC          -5.0000V       1.275e-3U
181.004  MEME
181.005  MEMC         V              0.0425U

182.001  RSLT         =500 mV/div
182.002  MATH         M[95]=5;M[99]=500E-3;M[98]=1;M[96]=+5.0
182.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
182.004  ACC          5.0000V        1.275e-3U
182.005  MEME
182.006  MEMC         V              0.0825U

183.001  9500         *                                                 S
183.002  MATH         M[95]=0;M[99]=500E-3;M[98]=1;M[96]=+0.0
183.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
183.004  ACC          0.0mV          1.5e-2U
183.005  MEME
183.006  MEMC         mV             65U

184.001  MATH         M[95]=-5;M[99]=500E-3;M[98]=1;M[96]=-5.0
184.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
184.003  ACC          -5.0000V       1.275e-3U
184.004  MEME
184.005  MEMC         V              0.0825U

185.001  RSLT         =1 V/div
185.002  MATH         M[95]=2.5;M[99]=1;M[98]=1;M[96]=+2.5
185.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
185.004  ACC          2.50000V       0.00065U
185.005  MEME
185.006  MEMC         V              0.12375U

186.001  9500         *                                                 S
186.002  MATH         M[95]=0;M[99]=1;M[98]=1;M[96]=+0.0
186.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
186.004  ACC          0.0mV          1.5e-2U
186.005  MEME
186.006  MEMC         mV             115U

187.001  MATH         M[95]=-2.5;M[99]=1;M[98]=1;M[96]=-2.5
187.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
187.003  ACC          -2.50000V      0.00065U
187.004  MEME
187.005  MEMC         V              0.12375U

188.001  HEAD         OFFSET ACCURACY CHANNEL 4
188.002  RSLT         =CHANNEL 4
188.003  MATH         M[100]=4
188.004  IEEE         SEL:CH4 ON;CH3 OFF
188.005  IEEE         TRIG:A:EDGE:SOU CH4;COUP DC;SLO RIS
188.006  IEEE         MEASU:MEAS1:SOURCE1 CH4;TYP MEAN
188.007  IEEE         MEASU:MEAS1:STATE ON
188.008  M9500                       CH4

188.009  TARGET
188.010  RSLT         =2 mV/div
188.011  MATH         M[95]=500;M[99]=2E-3;M[98]=1E3;M[96]=+0.5;M[87]=0
188.012  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
188.013  ACC          500.0mV        1.5e-1U
188.014  MEME
188.015  MEMC         mV             2.7U

189.001  9500         *                                                 S
189.002  MATH         M[95]=0;M[99]=2E-3;M[98]=1E3;M[96]=+0.0
189.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
189.004  ACC          0.0mV          1.5e-2U
189.005  MEME
189.006  MEMC         mV             1.7U

190.001  MATH         M[95]=-500;M[99]=2E-3;M[98]=1E3;M[96]=-0.5
190.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
190.003  ACC          -500.0mV       1.5e-1U
190.004  MEME
190.005  MEMC         mV             2.7U

191.001  RSLT         =50 mV/div
191.002  MATH         M[95]=500;M[99]=50E-3;M[98]=1E3;M[96]=+0.5
191.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
191.004  ACC          500.00mV       1.5e-1U
191.005  MEME
191.006  MEMC         mV             8.25U

192.001  9500         *                                                 S
192.002  MATH         M[95]=0;M[99]=50E-3;M[98]=1E3;M[96]=+0.0
192.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
192.004  ACC          0.0mV          1.5e-2U
192.005  MEME
192.006  MEMC         mV             6.5U

193.001  MATH         M[95]=-500;M[99]=50E-3;M[98]=1E3;M[96]=-0.5
193.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
193.003  ACC          -500.00mV      1.5e-1U
193.004  MEME
193.005  MEMC         mV             8.25U

194.001  RSLT         =100 mV/div
194.002  MATH         M[95]=5;M[99]=100E-3;M[98]=1;M[96]=+5.0
194.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
194.004  ACC          5.0000V        1.275e-3U
194.005  MEME
194.006  MEMC         V              0.0425U

195.001  9500         *                                                 S
195.002  MATH         M[95]=0;M[99]=100E-3;M[98]=1;M[96]=+0.0
195.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
195.004  ACC          0.0mV          1.5e-2U
195.005  MEME
195.006  MEMC         mV             25U

196.001  MATH         M[95]=-5;M[99]=100E-3;M[98]=1;M[96]=-5.0
196.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
196.003  ACC          -5.0000V       1.275e-3U
196.004  MEME
196.005  MEMC         V              0.0425U

197.001  RSLT         =500 mV/div
197.002  MATH         M[95]=5;M[99]=500E-3;M[98]=1;M[96]=+5.0
197.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
197.004  ACC          5.0000V        1.275e-3U
197.005  MEME
197.006  MEMC         V              0.0825U

198.001  9500         *                                                 S
198.002  MATH         M[95]=0;M[99]=500E-3;M[98]=1;M[96]=+0.0
198.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
198.004  ACC          0.0mV          1.5e-2U
198.005  MEME
198.006  MEMC         mV             65U

199.001  MATH         M[95]=-5;M[99]=500E-3;M[98]=1;M[96]=-5.0
199.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
199.003  ACC          -5.0000V       1.275e-3U
199.004  MEME
199.005  MEMC         V              0.0825U

200.001  RSLT         =1 V/div
200.002  MATH         M[95]=2.5;M[99]=1;M[98]=1;M[96]=+2.5
200.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
200.004  ACC          2.50000V       0.00065U
200.005  MEME
200.006  MEMC         V              0.12375U

201.001  9500         *                                                 S
201.002  MATH         M[95]=0;M[99]=1;M[98]=1;M[96]=+0.0
201.003  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
201.004  ACC          0.0mV          1.5e-2U
201.005  MEME
201.006  MEMC         mV             115U

202.001  MATH         M[95]=-2.5;M[99]=1;M[98]=1;M[96]=-2.5
202.002  CALL         Sub Tek 72XX DC VOLTAGE MEAS /9500+3200
202.003  ACC          -2.50000V      0.00065U
202.004  MEME
202.005  MEMC         V              0.12375U

# ******************** MAXIMUM INPUT VOLTAGE ********************

203.001  HEAD         {MAXIMUM INPUT VOLTAGE}
203.002  9500         *                                                 S
203.003  IEEE         FACTORY
203.004  IEEE         HEADER OFF
203.005  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16

203.006  HEAD         MAXIMUM INPUT VOLTAGE CHANNEL 1
203.007  RSLT         =CHANNEL 1
203.008  MATH         M[100]=1
203.009  IEEE         SEL:CH1 ON
203.010  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
203.011  IEEE         MEASU:MEAS1:SOURCE1 CH1;TYP HIGH
203.012  IEEE         MEASU:MEAS1:STATE ON
203.013  M9500                       CH1

203.014  RSLT         =50 mV/div
203.015  TARGET
203.016  IEEE         CH[M100]:SCA 50E-3;POS -3
203.017  9500         1V                                                S  L
203.018  IEEE         [D2000]
203.019  IEEE         CH1:COUPLING?[I$]
203.020  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

204.001  9500         3V                                                S  L
204.002  IEEE         [D2000]
204.003  IEEE         CH[M100]:COUPLING?[I$]
204.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

205.001  RSLT         =1 V/div
205.002  TARGET
205.003  IEEE         CH[M100]:SCA 1;POS -3;COUP DC
205.004  9500         5V                                                S  L
205.005  IEEE         [D2000]
205.006  IEEE         CH[M100]:COUPLING?[I$]
205.007  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

206.001  9500         10V                          50J            OP    S  L
206.002  IEEE         [D2000]
206.003  IEEE         CH[M100]:COUPLING?[I$]
206.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

207.001  HEAD         MAXIMUM INPUT VOLTAGE CHANNEL 2
207.002  RSLT         =CHANNEL 2
207.003  MATH         M[100]=2
207.004  IEEE         SEL:CH2 ON;CH1 OFF
207.005  IEEE         TRIG:A:EDGE:SOU CH2;COUP DC;SLO RIS
207.006  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP HIGH
207.007  IEEE         MEASU:MEAS1:STATE ON
207.008  M9500                       CH2

207.009  RSLT         =50 mV/div
207.010  TARGET
207.011  IEEE         CH[M100]:SCA 50E-3;POS -3
207.012  9500         1V                                                S  L
207.013  IEEE         [D2000]
207.014  IEEE         CH[M100]:COUPLING?[I$]
207.015  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

208.001  9500         3V                                                S  L
208.002  IEEE         [D2000]
208.003  IEEE         CH[M100]:COUPLING?[I$]
208.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

209.001  RSLT         =1 V/div
209.002  TARGET
209.003  IEEE         CH[M100]:SCA 1;POS -3;COUP DC
209.004  9500         5V                                                S  L
209.005  IEEE         [D2000]
209.006  IEEE         CH[M100]:COUPLING?[I$]
209.007  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

210.001  9500         10V                          50J            OP    S  L
210.002  IEEE         [D2000]
210.003  IEEE         CH[M100]:COUPLING?[I$]
210.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

211.001  HEAD         MAXIMUM INPUT VOLTAGE CHANNEL 3
211.002  RSLT         =CHANNEL 3
211.003  MATH         M[100]=3
211.004  IEEE         SEL:CH3 ON;CH2 OFF
211.005  IEEE         TRIG:A:EDGE:SOU CH3;COUP DC;SLO RIS
211.006  IEEE         MEASU:MEAS1:SOURCE1 CH3;TYP HIGH
211.007  IEEE         MEASU:MEAS1:STATE ON
211.008  M9500                       CH3

211.009  RSLT         =50 mV/div
211.010  TARGET
211.011  IEEE         CH[M100]:SCA 50E-3;POS -3
211.012  9500         1V                                                S  L
211.013  IEEE         [D2000]
211.014  IEEE         CH[M100]:COUPLING?[I$]
211.015  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

212.001  9500         3V                                                S  L
212.002  IEEE         [D2000]
212.003  IEEE         CH[M100]:COUPLING?[I$]
212.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

213.001  RSLT         =1 V/div
213.002  TARGET
213.003  IEEE         CH[M100]:SCA 1;POS -3;COUP DC
213.004  9500         5V                                                S  L
213.005  IEEE         [D2000]
213.006  IEEE         CH[M100]:COUPLING?[I$]
213.007  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

214.001  9500         10V                          50J            OP    S  L
214.002  IEEE         [D2000]
214.003  IEEE         CH[M100]:COUPLING?[I$]
214.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

215.001  HEAD         MAXIMUM INPUT VOLTAGE CHANNEL 4
215.002  RSLT         =CHANNEL 4
215.003  MATH         M[100]=4
215.004  IEEE         SEL:CH4 ON;CH3 OFF
215.005  IEEE         TRIG:A:EDGE:SOU CH4;COUP DC;SLO RIS
215.006  IEEE         MEASU:MEAS1:SOURCE1 CH4;TYP HIGH
215.007  IEEE         MEASU:MEAS1:STATE ON
215.008  M9500                       CH4

215.009  RSLT         =50 mV/div
215.010  TARGET
215.011  IEEE         CH[M100]:SCA 50E-3;POS -3
215.012  9500         1V                                                S  L
215.013  IEEE         [D2000]
215.014  IEEE         CH[M100]:COUPLING?[I$]
215.015  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

216.001  9500         3V                                                S  L
216.002  IEEE         [D2000]
216.003  IEEE         CH[M100]:COUPLING?[I$]
216.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

217.001  RSLT         =1 V/div
217.002  TARGET
217.003  IEEE         CH[M100]:SCA 1;POS -3;COUP DC
217.004  9500         5V                                                S  L
217.005  IEEE         [D2000]
217.006  IEEE         CH[M100]:COUPLING?[I$]
217.007  EVAL   -e FIND(MEM2,"DC",1): DC COUPLED

218.001  9500         10V                          50J            OP    S  L
218.002  IEEE         [D2000]
218.003  IEEE         CH[M100]:COUPLING?[I$]
218.004  EVAL   -e FIND(MEM2,"GND",1): GND COUPLED

# ******************** BANDWIDTH ********************

# The UUT vertical gain is measured at the LF, and used to scale
# the HF measurement.
219.001  LABEL        Bandwidth_Tests
219.002  HEAD         {BANDWIDTH}
219.003  IEEE         FACTORY
219.004  IEEE         *WAI
219.005  IEEE         HEAD OFF
219.006  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16
219.007  IEEE         TRIG:A:TYPE EDGE
219.008  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
219.009  IEEE         MEASU:METH MINM

219.010  HEAD         BANDWIDTH CHANNEL 1
219.011  RSLT         =CHANNEL 1
219.012  RSLT         =100 mV/div
219.013  IEEE         SEL:CH1 ON
219.014  IEEE         MEASU:MEAS1:SOURCE1 CH1;TYP PK2P
219.015  IEEE         MEASU:MEAS1:STATE ON
219.016  M9500                       CH1

219.017  TARGET
219.018  MATH         M[100]=1;M[99]=100E-3;M[97]=40E-9;M[94]=1E-9;M[95]=100
219.019  CALL         Sub Tek 72XX BANDWIDTH MEAS /9500+3200
219.020  JMPL         Channel_Two_Bandwidth
219.021  EVAL   dummy

220.001  LABEL        Channel_Two_Bandwidth
220.002  HEAD         BANDWIDTH CHANNEL 2
220.003  RSLT         =CHANNEL 2
220.004  IEEE         SEL:CH2 ON;CH1 OFF
220.005  IEEE         TRIG:A:EDGE:SOU CH2
220.006  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP PK2P
220.007  IEEE         MEASU:MEAS1:STATE ON
220.008  M9500                       CH2

220.009  TARGET
220.010  MATH         M[100]=2
220.011  CALL         Sub Tek 72XX BANDWIDTH MEAS /9500+3200
220.012  JMPL         Channel_Three_Bandwidth
220.013  EVAL   dummy

221.001  LABEL        Channel_Three_Bandwidth
221.002  HEAD         BANDWIDTH CHANNEL 3
221.003  RSLT         =CHANNEL 3
221.004  IEEE         SEL:CH3 ON;CH2 OFF
221.005  IEEE         TRIG:A:EDGE:SOU CH3
221.006  IEEE         MEASU:MEAS1:SOURCE1 CH3;TYP PK2P
221.007  IEEE         MEASU:MEAS1:STATE ON
221.008  9500         *                                                 S
221.009  M9500                       CH3

221.010  TARGET
221.011  MATH         M[100]=3
221.012  CALL         Sub Tek 72XX BANDWIDTH MEAS /9500+3200
221.013  JMPL         Channel_Four_Bandwidth
221.014  EVAL   dummy

222.001  LABEL        Channel_Four_Bandwidth
222.002  HEAD         BANDWIDTH CHANNEL 4
222.003  RSLT         =CHANNEL 4
222.004  IEEE         SEL:CH4 ON;CH3 OFF
222.005  IEEE         TRIG:A:EDGE:SOU CH4
222.006  IEEE         MEASU:MEAS1:SOURCE1 CH4;TYP PK2P
222.007  IEEE         MEASU:MEAS1:STATE ON
222.008  M9500                       CH4

222.009  TARGET
222.010  MATH         M[100]=4
222.011  CALL         Sub Tek 72XX BANDWIDTH MEAS /9500+3200
222.012  JMPL         DELAY_CHANNELS
222.013  EVAL   dummy

# ******************** DELAY BETWEEN CHANNELS ********************

223.001  LABEL        DELAY_CHANNELS
# These tests carried out at 100MHz which is the calibrator maximum
223.002  HEAD         {DELAY BETWEEN CHANNELS @ 100 MHz}
223.003  TARGET
223.004  IEEE         FACTORY
223.005  IEEE         *WAI
223.006  IEEE         HEAD OFF
223.007  IEEE         HOR:SCA 500E-12
223.008  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16
223.009  IEEE         TRIG:A:TYPE EDGE
223.010  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
223.011  M9500                       CH12
223.012  9500         100MH                        1Vpp           ZK PR S  L
223.013  IEEE         TRIG:A SETL[D2000]
223.014  IEEE         HOR:SCA 100E-12

223.015  RSLT         =CHANNEL 1-2
223.016  IEEE         SEL:CH1 ON;CH2 ON
223.017  IEEE         MEASU:MEAS1:TYP DEL
223.018  IEEE         MEASU:MEAS1:STATE ON
223.019  IEEE         MEASU:MEAS1:SOURCE1 CH1
223.019  IEEE         MEASU:MEAS1:SOURCE2 CH2
223.019  IEEE         MEASU:MEAS1:DEL:EDGE1 RIS
223.019  IEEE         MEASU:MEAS1:DEL:EDGE2 RIS
223.020  IEEE         [D6000]

223.021  IEEE         MEASU:MEAS1:VAL?[I]
223.022  MATH         MEM=MEM*1E12;
223.023  ACC          pT             2.0e-3U
223.024  MEME
223.025  MEMC         0pT            30U

224.001  RSLT         =CHANNEL 1-3
224.002  TARGET
224.003  IEEE         SEL:CH1 ON;CH2 OFF;CH3 ON;CH4 OFF
224.004  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
224.005  M9500                       CH13
224.006  9500         100MH                        1Vpp           ZK PR S  L
224.007  IEEE         TRIG:A SETL[D2000]
224.008  IEEE         MEASU:MEAS1:TYP DEL
224.009  IEEE         MEASU:MEAS1:STATE ON
224.010  IEEE         MEASU:MEAS1:SOURCE1 CH1
224.010  IEEE         MEASU:MEAS1:SOURCE2 CH3
224.010  IEEE         MEASU:MEAS1:DEL:EDGE1 RIS
224.010  IEEE         MEASU:MEAS1:DEL:EDGE2 RIS
224.011  IEEE         [D6000]

224.012  IEEE         MEASU:MEAS1:VAL?[I]
224.013  MATH         MEM=MEM*1E12
224.014  ACC          pT             2.0e-3U
224.015  MEME
224.016  MEMC         0pT            30U

225.001  RSLT         =CHANNEL 1-4
225.002  TARGET
225.003  IEEE         SEL:CH1 ON;CH2 OFF;CH3 OFF;CH4 ON
225.004  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS
225.005  M9500                       CH14
225.006  9500         100MH                        1Vpp           ZK PR S  L
225.007  IEEE         TRIG:A SETL[D2000]
225.008  IEEE         MEASU:MEAS1:TYP DEL
225.009  IEEE         MEASU:MEAS1:STATE ON
225.010  IEEE         MEASU:MEAS1:SOURCE1 CH1
225.010  IEEE         MEASU:MEAS1:SOURCE2 CH4
225.010  IEEE         MEASU:MEAS1:DEL:EDGE1 RIS
225.010  IEEE         MEASU:MEAS1:DEL:EDGE2 RIS
225.011  IEEE         [D6000]

225.012  IEEE         MEASU:MEAS1:VAL?[I]
225.013  MATH         MEM=MEM*1E12
225.014  ACC          pT             2.0e-3U
225.015  MEME
225.016  MEMC         0pT            30U
226.001  M9500                       CH1
226.002  9500         *                                                 S

# ******************** CHANNEL ISOLATION ********************

226.003  HEAD         {CHANNEL ISOLATION}
226.004  RSLT         =1.5 GHz
226.005  RSLT         =100 mV/div
226.006  ASK-                              U
226.007  TARGET
226.008  IEEE         FACTORY
226.009  IEEE         *WAI
226.010  IEEE         HEAD OFF
226.011  IEEE         SEL:CH1 ON;CH2 ON;CH3 ON;CH4 ON
226.012  IEEE         CH1:SCA 100E-3
226.012  IEEE         CH2:SCA 100E-3
226.012  IEEE         CH3:SCA 100E-3
226.013  IEEE         CH4:SCA 100E-3
226.014  IEEE         HOR:SCA 1E-9
226.015  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16
226.016  IEEE         ACQUIRE:REPET ON
226.017  IEEE         TRIG:A:TYPE EDGE
226.018  IEEE         TRIG:A:EDGE:SOU CH1;COUP DC;SLO RIS

226.019  MATH         M[100]=1;M[93]=1;M[1]=500;M[90]=1.5E9;M[99]=0.1;S[3]="A"
226.020  M9500                       CH1
226.021  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
226.022  MATH         MEM=M[1]*2
226.023  9500         mVpp                         1.5GH          LS    S  L
226.024  ASK-       Q
226.025  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
226.026  JMPL         CH2_CROSSTALK_1.5GHZ
226.027  EVAL   dummy

227.001  LABEL        CH2_CROSSTALK_1.5GHZ
227.002  MATH         M[100]=2;M[93]=1;M[1]=500;M[90]=1.5E9;M[99]=0.1
227.003  M9500                       CH2
227.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
227.005  MATH         MEM=M[1]*2
227.006  9500         mVpp                         1.5GH          LS    S  L
227.007  ASK-       Q
227.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
227.009  JMPL         CH3_CROSSTALK_1.5GHZ
227.010  EVAL   dummy

228.001  LABEL        CH3_CROSSTALK_1.5GHZ
228.002  MATH         M[100]=3;M[93]=1;M[1]=500;M[90]=1.5E9;M[99]=0.1
228.003  M9500                       CH3
228.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
228.005  MATH         MEM=M[1]*2
228.006  9500         mVpp                         1.5GH          LS    S  L
228.007  ASK-       Q
228.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
228.009  JMPL         CH4_CROSSTALK_1.5GHZ
228.010  EVAL   dummy

229.001  LABEL        CH4_CROSSTALK_1.5GHZ
229.002  MATH         M[100]=4;M[93]=1;M[1]=500;M[90]=1.5E9;M[99]=0.1
229.003  M9500                       CH4
229.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
229.005  MATH         MEM=M[1]*2
229.006  9500         mVpp                         1.5GH          LS    S  L
229.007  ASK-       Q
229.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
229.009  JMPL         CROSSTALK_50mV_1.5GHZ
229.010  EVAL   dummy

230.001  LABEL        CROSSTALK_50mV_1.5GHZ
230.002  RSLT         = 50 mV/div
230.003  TARGET
230.004  IEEE         CH1:SCA 50E-3
230.004  IEEE         CH2:SCA 50E-3
230.004  IEEE         CH3:SCA 50E-3
230.005  IEEE         CH4:SCA 50E-3
230.006  MATH         M[100]=1;M[93]=1;M[1]=250;M[90]=1.5E9;M[99]=50E-3
230.007  M9500                       CH1
230.008  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
230.009  MATH         MEM=M[1]*2
230.010  9500         mVpp                         1.5GH          LS    S  L
230.011  ASK-       Q
230.012  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
230.013  JMPL         CH2_CROSSTALK_50mV_1.5GHZ
230.014  EVAL   dummy

231.001  LABEL        CH2_CROSSTALK_50mV_1.5GHZ
231.002  MATH         M[100]=2;M[93]=1;M[1]=250;M[90]=1.5E9;M[99]=50E-3
231.003  M9500                       CH2
231.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
231.005  MATH         MEM=M[1]*2
231.006  9500         mVpp                         1.5GH          LS    S  L
231.007  ASK-       Q
231.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
231.009  JMPL         CH3_CROSSTALK_50mV_1.5GHZ
231.010  EVAL   dummy

232.001  LABEL        CH3_CROSSTALK_50mV_1.5GHZ
232.002  MATH         M[100]=3;M[93]=1;M[1]=250;M[90]=1.5E9;M[99]=50E-3
232.003  M9500                       CH3
232.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
232.005  MATH         MEM=M[1]*2
232.006  9500         mVpp                         1.5GH          LS    S  L
232.007  ASK-       Q
232.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
232.009  JMPL         CH4_CROSSTALK_50mV_1.5GHZ
232.010  EVAL   dummy

233.001  LABEL        CH4_CROSSTALK_50mV_1.5GHZ
233.002  MATH         M[100]=4;M[93]=1;M[1]=250;M[90]=1.5E9;M[99]=50E-3
233.003  M9500                       CH4
233.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
233.005  MATH         MEM=M[1]*2
233.006  9500         mVpp                         1.5GH          LS    S  L
233.007  ASK-       Q
233.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
233.009  JMPL         END_CROSSTALK_50mV_1.5GHZ
233.010  EVAL   dummy

234.001  LABEL        END_CROSSTALK_50mV_1.5GHZ
234.002  RSLT         =10 mV/div
234.003  TARGET
234.004  LABEL        CROSSTALK_10mV_1.5GHZ
234.005  IEEE         CH1:SCA 10E-3
234.005  IEEE         CH2:SCA 10E-3
234.005  IEEE         CH3:SCA 10E-3
234.006  IEEE         CH4:SCA 10E-3
234.007  MATH         M[100]=1;M[93]=1;M[1]=50;M[90]=1.5E9;M[99]=10E-3
234.008  M9500                       CH1
234.009  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
234.010  MATH         MEM=M[1]*2
234.011  9500         mVpp                         1.5GH          LS    S  L
234.012  ASK-       Q
234.013  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
234.014  JMPL         CH2_CROSSTALK_10mV_1.5GHZ
234.015  EVAL   dummy

235.001  LABEL        CH2_CROSSTALK_10mV_1.5GHZ
235.002  MATH         M[100]=2;M[93]=1;M[1]=50;M[90]=1.5E9;M[99]=10E-3
235.003  M9500                       CH2
235.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
235.005  MATH         MEM=M[1]*2
235.006  9500         mVpp                         1.5GH          LS    S  L
235.007  ASK-       Q
235.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
235.009  JMPL         CH3_CROSSTALK_10mV_1.5GHZ
235.010  EVAL   dummy

236.001  LABEL        CH3_CROSSTALK_10mV_1.5GHZ
236.002  MATH         M[100]=3;M[93]=1;M[1]=50;M[90]=1.5E9;M[99]=10E-3
236.003  M9500                       CH3
236.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200

236.005  MATH         MEM=M[1]*2
236.006  9500         mVpp                         1.5GH          LS    S  L
236.007  ASK-       Q
236.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
236.009  JMPL         CH4_CROSSTALK_10mV_1.5GHZ
236.010  EVAL   dummy

237.001  LABEL        CH4_CROSSTALK_10mV_1.5GHZ
237.002  MATH         M[100]=4;M[93]=1;M[1]=50;M[90]=1.5E9;M[99]=10E-3
237.003  M9500                       CH4
237.004  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
237.005  MATH         MEM=M[1]*2
237.006  9500         mVpp                         1.5GH          LS    S  L
237.007  ASK-       Q
237.008  CALL         Sub Tek 72XX CROSSTALK CHECK /9500+3200
237.009  JMPL         END_CROSSTALK_10mV_1.5GHZ
237.010  EVAL   dummy

238.001  LABEL        END_CROSSTALK_10mV_1.5GHZ
238.002  ASK+       Q                      U

# ******************** INPUT IMPEDANCE ********************

238.003  HEAD         {INPUT IMPEDANCE} CHANNEL 1
238.004  IEEE         *RST
238.005  MATH         M[100]=1
238.006  M9500                       CH1
238.007  RSLT         =CH [M100]: 10 mV/div
238.008  TARGET
238.009  IEEE         CH[M100]:SCA 10E-3
238.010  9500         50.00Z                                         ZM N  2W
238.011  IEEE         [D3000]
238.012  9500         50.00Z         1.25U                           ZM    2W

239.001  RSLT         =CH [M100]: 100 mV/div
239.002  TARGET
239.003  IEEE         CH[M100]:SCA 100E-3
239.004  9500         50.00Z                                         ZM N  2W
239.005  IEEE         [D3000]
239.006  9500         50.00Z         1.25U                           ZM    2W

240.001  HEAD         INPUT IMPEDANCE CHANNEL 2
240.002  MATH         M[100]=2
240.003  M9500                       CH2
240.004  RSLT         =CH [M100]: 10 mV/div
240.005  TARGET
240.006  IEEE         CH[M100]:SCA 10E-3
240.007  9500         50.00Z                                         ZM N  2W
240.008  IEEE         [D3000]
240.009  9500         50.00Z         1.25U                           ZM    2W

241.001  RSLT         =CH [M100]: 100 mV/div
241.002  TARGET
241.003  IEEE         CH[M100]:SCA 100E-3
241.004  9500         50.00Z                                         ZM N  2W
241.005  IEEE         [D3000]
241.006  9500         50.00Z         1.25U                           ZM    2W

242.001  HEAD         INPUT IMPEDANCE CHANNEL 3
242.002  MATH         M[100]=3
242.003  M9500                       CH3
242.004  RSLT         =CH [M100]: 10 mV/div
242.005  TARGET
242.006  IEEE         CH[M100]:SCA 10E-3
242.007  9500         50.00Z                                         ZM N  2W
242.008  IEEE         [D3000]
242.009  9500         50.00Z         1.25U                           ZM    2W

243.001  RSLT         =CH [M100]: 100 mV/div
243.002  TARGET
243.003  IEEE         CH[M100]:SCA 100E-3
243.004  9500         50.00Z                                         ZM N  2W
243.005  IEEE         [D3000]
243.006  9500         50.00Z         1.25U                           ZM    2W

244.001  HEAD         INPUT IMPEDANCE CHANNEL 4
244.002  MATH         M[100]=4
244.003  M9500                       CH4
244.004  RSLT         =CH [M100]: 10 mV/div
244.005  TARGET
244.006  IEEE         CH[M100]:SCA 10E-3
244.007  9500         50.00Z                                         ZM N  2W
244.008  IEEE         [D3000]
244.009  9500         50.00Z         1.25U                           ZM    2W

245.001  RSLT         =CH [M100]: 100 mV/div
245.002  TARGET
245.003  IEEE         CH[M100]:SCA 100E-3
245.004  9500         50.00Z                                         ZM N  2W
245.005  IEEE         [D3000]
245.006  9500         50.00Z         1.25U                           ZM    2W
246.001  HEAD

246.002  JMPL         DELTA_TIME_ACCURACY

# ******************** REFERENCE OUTPUT CHECKS ********************

246.003  LABEL        REFERENCE_OUTPUT
246.004  HEAD         {REFERENCE OUTPUT}
246.005  RSLT         =
246.006  HEAD         REFERENCE OUTPUT: {Timebase}
246.007  DISP         Connect REF OUT on UUT rear panel to PM 6681 Ch A.
246.008  TARGET
246.009  IEEE         FACTORY
246.010  IEEE         *WAI
246.011  IEEE         HEAD OFF
246.012  6681         10000.000kH    0.025U        2Vpp              FA    L

247.001  RSLT         =
247.002  HEAD         REFERENCE OUTPUT: {Amplitude (High)}
247.003  6681         1.00V                                          MX N  L
247.004  EVAL   -e MEM >= 1.00 : [32]High: [MEM2]V, Bound: >= 1
248.001  HEAD         REFERENCE OUTPUT: {Amplitude (Low)}
248.002  6681         0.25V                                          MN N  L
248.003  EVAL   -e MEM <= 0.25 : [32]Low: [MEM2]V, Bound: <= 0.25
249.001  DISP         Disconnect the PM 6681 from the UUT.

249.002  IEEE         FACTORY
249.003  IEEE         *WAI
249.004  IEEE         HEAD OFF
249.005  M9500                       CH5
249.006  9500         200mVpp                      10MH           LS    S  L
249.007  IEEE         [D2000]
249.008  HEAD         EXTERNAL REFERENCE SPC IN PROGRESS (takes several mins)
249.009  IEEE         ROSC:SOURCE EXTERNAL
249.010  IEEE         *CAL?
249.011  IEEE         [T0]CAL:RESULTS:SPC?[I$]
249.012  MATH         M[3]=CMPI(MEM2,"PASS")
249.013  MATH         M[3]=M[3]+1
249.014  EVAL   -e M[3]:EXTERNAL REFERENCE
250.001  IEEE         [D5000]
250.002  M9500                       CH1
250.003  9500         *                                                 S

250.004  HEAD         INTERNAL REFERENCE SPC IN PROGRESS (takes several mins)
250.005  IEEE         ROSC:SOURCE INTERNAL
250.006  IEEE         *CAL?
250.007  IEEE         [T0]CAL:RESULTS:SPC?[I$]
250.008  MATH         M[3]=CMPI(MEM2,"PASS")
250.009  MATH         M[3]=M[3]+1
250.010  EVAL   -e M[3]:INTERNAL REFERENCE
251.001  HEAD
251.002  JMPL         OUTPUT_SIGNAL_CHECKS

# ******************** DELTA TIME ACCURACY ********************

251.003  LABEL        DELTA_TIME_ACCURACY
251.004  HEAD         {DELTA TIME ACCURACY} CHANNEL 1
251.005  M9500                       CH1
251.006  PIC          tds7000_Dtime_9530
251.006  PIC          "CONNECT TO CHANNEL 1 AS SHOWN BELOW "
251.007  IEEE         FACTORY
251.008  IEEE         *WAI
251.009  IEEE         HEAD OFF
251.010  RSLT         =CH1
251.011  MATH         M[100]=1
251.012  IEEE         SEL:CH1 ON
251.013  TARGET
251.014  9500         1Vpp                         1MH            FE    S  L
251.015  CALL         Sub Tek 72XX DELTA TIME CHECK /9500+3200
251.016  JMPL         CH2_NEXT
251.017  EVAL   dummy

252.001  LABEL        CH2_NEXT
252.002  HEAD         DELTA TIME ACCURACY CHANNEL 2
252.003  PIC          tds7000_Dtime_9530
252.003  PIC          "CONNECT TO CHANNEL 2 AS SHOWN BELOW "
252.004  RSLT         =CH2
252.005  MATH         M[100]=2
252.006  IEEE         SEL:CH1 OFF;CH2 ON
252.007  TARGET
252.008  9500         1Vpp                         1MH            FE    S  L
252.009  CALL         Sub Tek 72XX DELTA TIME CHECK /9500+3200
252.010  JMPL         CH3_NEXT
252.011  EVAL   dummy

253.001  LABEL        CH3_NEXT
253.002  HEAD         DELTA TIME ACCURACY CHANNEL 3
253.003  PIC          tds7000_Dtime_9530
253.003  PIC          "CONNECT TO CHANNEL 3 AS SHOWN BELOW "
253.004  RSLT         =CH3
253.005  MATH         M[100]=3
253.006  IEEE         SEL:CH2 OFF;CH3 ON
253.007  TARGET
253.008  9500         1Vpp                         1MH            FE    S  L
253.009  CALL         Sub Tek 72XX DELTA TIME CHECK /9500+3200
253.010  JMPL         CH4_NEXT
253.011  EVAL   dummy

254.001  LABEL        CH4_NEXT
254.002  HEAD         DELTA TIME ACCURACY CHANNEL 4
254.003  PIC          tds7000_Dtime_9530
254.003  PIC          "CONNECT TO CHANNEL 4 AS SHOWN BELOW "
254.004  RSLT         =CH4
254.005  MATH         M[100]=4
254.006  IEEE         SEL:CH3 OFF;CH4 ON
254.007  TARGET
254.008  9500         1Vpp                         1MH            FE    S  L
254.009  CALL         Sub Tek 72XX DELTA TIME CHECK /9500+3200
254.010  HEAD

# ******************** TRIGGER SYSTEM CHECKS ********************

254.011  HEAD         {TRIGGER SYSTEM CHECKS} Lower Limit
254.012  DISP         Connect the Calibrator to the [S2] as follows:
254.012  DISP         [32]
254.012  DISP         CH1 9530 Active Head to [S2] CH1 input.
254.013  RSLT         =Lower Time Accuracy Limit < 500ns
254.014  TARGET
254.015  IEEE         FACTORY
254.016  IEEE         *WAI
254.017  IEEE         HEAD OFF
254.018  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16
254.019  IEEE         TRIG:A:EDGE:SOU VERTICAL
254.020  IEEE         HOR:SCA 10E-9
254.021  MATH         M[1]=-1;M[2]=0
254.022  M9500                       CH1
254.023  9500         10nT                         500mVpp        LS    S  L
254.024  IEEE         TRIG:A SETL [D2000]
254.025  IEEE         TRIG:A:MODE NORM
254.026  IEEE         TRIG:A:TYPE PULSE
254.027  IEEE         TRIG:A:PULSE:CLASS WIDTH
254.027  IEEE         TRIG:A:PUL:WIDTH:WHEN WITHIN
254.027  IEEE         TRIG:A:PUL:WIDTH:HIGHL 10E-9
254.027  IEEE         TRIG:A:PUL:WIDTH:LOWLIMIT 2E-9
254.028  MATH         M[2]=2E-9
254.029  IEEE         TRIG:A SETL[D2000]
254.030  IEEE         [D1000]TRIG:STATE?[I$]
254.031  MATH         M[1]=CMPI(MEM2,"TRIGGER")
254.032  JMPL         SKIP_FAILED                  M[1] == 1
254.033  DISP         [SREG2] FAILED TO TRIGGER

254.034  LABEL        SKIP_FAILED
254.035  MATH         M[2]=M[2]+0.2E-9
254.036  IEEE         TRIG:A:PUL:WIDTH:LOWLIMIT [M2]
254.037  IEEE         TRIG:STATE?[I$][D1000]
254.038  MATH         M[1]=CMPI(MEM2,"TRIGGER")
254.039  JMPL         CONTINUE_TEST                M[1] == -1
254.040  JMPL         CONTINUE_TEST                M[2] > 10E-9
254.041  JMPL         SKIP_FAILED

254.042  LABEL        CONTINUE_TEST
254.043  MATH         MEM1=5.0E-6;MEM=M[2]*1E9
254.044  MEMC         5.0nT          1.5U

255.001  HEAD         TRIGGER SYSTEM CHECKS Upper Limit
255.002  RSLT         =Upper Time Accuracy Limit < 500ns
255.003  TARGET
255.004  IEEE         TRIG:A:PUL:WIDTH:LOWLIMIT 2E-9
255.005  MATH         M[2]=10E-9
255.006  9500         10nT                         500mVpp        LS    S  L
255.007  IEEE         [D4000]
255.008  LABEL        UPPER_LIMIT
255.009  MATH         M[2]=M[2]-0.2E-9
255.010  IEEE         TRIG:A:PUL:WIDTH:HIGHL [M2]
255.011  IEEE         [D1000]TRIG:STATE?[I$]
255.012  MATH         M[1]=CMPI(MEM2,"TRIGGER")
255.013  JMPL         CONTINUE_TEST_HIGH           M[1] == -1
255.014  JMPL         CONTINUE_TEST_HIGH           M[2] < 2E-9
255.015  JMPL         UPPER_LIMIT

255.016  LABEL        CONTINUE_TEST_HIGH
255.017  MATH         MEM1=5.0E-6;MEM=M[2]*1E9
255.018  MEMC         5.0nT          1.5U

256.001  HEAD         TRIGGER SYSTEM CHECKS Lower Limit
256.002  RSLT         =Lower Time Accuracy Limit > 520ns
256.003  TARGET
256.004  IEEE         HOR:SCA 4e-6
256.005  MATH         M[1]=-1;M[2]=0
256.006  9500         4uT                          500mVpp        LS    S  L
256.007  IEEE         CH1:SCA 20E-3
256.008  IEEE         TRIG:A SETL [D2000]
256.009  IEEE         TRIG:A:PUL:WIDTH:HIGHL 4e-6
256.009  IEEE         TRIG:A:PUL:WIDTH:LOWLIMIT 500e-9
256.010  MATH         M[2]=500E-9
256.011  IEEE         TRIG:A SETL[D2000]
256.012  IEEE         [D1000]TRIG:STATE?[I$]
256.013  MATH         M[1]=CMPI(MEM2,"TRIGGER")
256.014  JMPL         SKIP_FAILED_520ns            M[1] == 1
256.015  DISP         [SREG2] FAILED TO TRIGGER

256.016  LABEL        SKIP_FAILED_520ns
256.017  MATH         M[2]=M[2]+0.02E-6
256.018  IEEE         TRIG:A:PUL:WIDTH:LOWLIMIT [M2]
256.019  IEEE         [D1000]TRIG:STATE?[I$]
256.020  MATH         M[1]=CMPI(MEM2,"TRIGGER")
256.021  JMPL         CONTINUE_TEST_520ns          M[1] == -1
256.022  JMPL         CONTINUE_TEST_520ns          M[2] > 4E-6
256.023  JMPL         SKIP_FAILED_520ns

256.024  LABEL        CONTINUE_TEST_520ns
256.025  MATH         MEM1=2.0E-6;MEM=M[2]*1E6
256.026  MEMC         2.00UT         0.1U

257.001  HEAD         TRIGGER SYSTEM CHECKS Upper Limit
257.002  RSLT         =Upper Time Accuracy Limit > 520ns
257.003  TARGET
257.004  IEEE         TRIG:A:PUL:WIDTH:LOWLIMIT 500E-9
257.005  MATH         M[2]=4E-6
257.006  9500         4uT                          500mVpp        LS    S  L
257.007  IEEE         [D4000]
257.008  LABEL        UPPER_LIMIT_520ns
257.009  MATH         M[2]=M[2]-0.02E-6
257.010  IEEE         TRIG:A:PUL:WIDTH:HIGHL [M2]
257.011  IEEE         [D1000]TRIG:STATE?[I$]
257.012  MATH         M[1]=CMPI(MEM2,"TRIGGER")
257.013  JMPL         CONTINUE_TEST_HIGH_520ns     M[1] == -1
257.014  JMPL         CONTINUE_TEST_HIGH_520ns     M[2] < 500E-9
257.015  JMPL         UPPER_LIMIT_520ns

257.016  LABEL        CONTINUE_TEST_HIGH_520ns
257.017  MATH         MEM1=2.0E-6;MEM=M[2]*1E6
257.018  MEMC         2.00UT         0.1U

258.001  HEAD         {TRIGGER SENSITIVITY}
258.002  IEEE         FACTORY
258.003  IEEE         *WAI[D2000]
258.004  IEEE         HEAD OFF
258.005  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16
258.006  IEEE         TRIG:A:MODE NORM
258.007  IEEE         HOR:SCA 20E-9

258.008  RSLT         =CHANNEL 1
258.009  RSLT         =@ 50 MHz
258.010  TARGET
258.011  MATH         M[100]=1;M[93]=0;M[1]=350;M[90]=50E6;M[99]=0.1;S[3]="A"
258.012  M9500                       CH1
258.013  IEEE         SEL:CH1 ON
258.014  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
258.015  MATH         MEM=M[1]/10
258.016  9500         mVpp                         50MH           LS    S  L
258.017  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
258.018  JMPL         CH1_Negative
258.019  EVAL   dummy

259.001  LABEL        CH1_Negative
259.002  MATH         M[93]=1
259.003  9500         mVpp                         50MH           LS    S  L
259.004  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
259.005  JMPL         CH1_DELAY_POSITIVE
259.006  EVAL   dummy

260.001  LABEL        CH1_DELAY_POSITIVE
260.002  RSLT         = DELAYED
260.003  TARGET
260.004  IEEE         TRIG:A:EDGE:SOURCE CH1
260.005  MATH         M[93]=1;S[3]="A"
260.006  9500         mVpp                         50MH           LS    S  L
260.007  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
# Subt 2mV from A trig level to ensure it's well passed the transition level
260.008  MATH         M[5]=M[5]-2E-3
260.009  IEEE         TRIG:[SREG3]:LEV [M5][D3000]
260.010  IEEE         TRIG:B:STATE ON
260.011  IEEE         TRIG:B:BY TIME
260.012  IEEE         TRIG:B
260.013  MATH         S[3]="B"
260.014  9500         mVpp                         50MH           LS    S  L
260.015  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
260.016  JMPL         CH1_DELAY_Negative
260.017  EVAL   dummy

261.001  LABEL        CH1_DELAY_Negative
261.002  MATH         M[93]=0
261.003  9500         mVpp                         50MH           LS    S  L
261.004  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
261.005  IEEE         TRIGGER:B:EDGE:SLOPE RIS
261.006  IEEE         TRIG:B:STATE OFF
261.007  JMPL         AUX_50MHz
261.008  EVAL   dummy

# ***********AUX TRIG ********

262.001  LABEL        AUX_50MHz
262.002  HEAD         {AUX TRIGGER @ 50 MHz}
262.003  DISP         Connect the [S2] as follows:
262.003  DISP         [32]
262.003  DISP         CH2 Active Head to [S2] AUX IN
262.003  DISP         (leave CH1 Head connected)
262.004  IEEE         TRIG:A
262.005  IEEE         TRIG:A:MODE NORM
262.006  MATH         M[100]=1
262.007  IEEE         HOR:SCA 20E-9

262.008  LABEL        AUX_POSITIVE
262.009  IEEE         TRIG:A:MODE NORM
262.010  TARGET
262.011  MATH         M[93]=0;M[1]=250;M[99]=0.1;M[90]=50E6;S[3]="A"
262.012  M9500                       CH12
262.013  IEEE         SEL:CH1 ON
262.014  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
262.015  MATH         MEM=M[1]
262.016  IEEE         TRIG:A:EDGE:SOU AUX
262.017  9500         mVpp                         50MH           LS    S  L
262.018  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
262.019  JMPL         AUX_Negative
262.020  EVAL   dummy

263.001  LABEL        AUX_Negative
263.002  MATH         M[93]=1
263.003  9500         mVpp                         50MH           LS    S  L
263.004  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
263.005  JMPL         ALL_OVER
263.006  EVAL   dummy

264.001  LABEL        ALL_OVER
264.002  HEAD         TRIGGER SENSITIVITY
264.003  RSLT         =@ 1.5 GHz
264.004  TARGET
264.005  IEEE         HOR:SCA 200E-12
264.006  MATH         M[100]=1;M[93]=0;M[1]=500;M[90]=1.5E9;M[99]=0.1;S[3]="A"
264.007  M9500                       CH1
264.008  IEEE         SEL:CH1 ON
264.009  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
264.010  MATH         MEM=M[1]/5
264.011  9500         mVpp                         1.5GH          LS    S  L
264.012  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
264.013  JMPL         CH1_Negative_1.5GHz
264.014  EVAL   dummy

265.001  LABEL        CH1_Negative_1.5GHz
265.002  MATH         M[93]=1
265.003  9500         mVpp                         1.5GH          LS    S  L
265.004  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
265.005  JMPL         CH1_1.5GHz
265.006  EVAL   dummy

266.001  LABEL        CH1_1.5GHz
266.002  RSLT         = DELAYED

266.003  TARGET
266.004  IEEE         TRIG:A:EDGE:SOURCE CH1
266.005  IEEE         HOR:SCA 200E-12
266.006  MATH         M[100]=1;M[93]=1;M[1]=500;M[90]=1.5E9;M[99]=0.1;S[3]="A"
266.007  M9500                       CH1
266.008  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
# Subt 2mV from A trig level to ensure it's well passed the transition level
266.009  MATH         M[5]=M[5]-2E-3
266.010  IEEE         TRIG:[SREG3]:LEV [M5][D3000]
266.011  IEEE         TRIG:B:STATE ON
266.012  IEEE         TRIG:B:BY TIME
266.013  IEEE         TRIG:B
266.014  MATH         S[3]="B"
266.015  MATH         MEM=M[1]/5
266.016  9500         mVpp                         1.5GH          LS    S  L
266.017  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
266.018  JMPL         CH1_delay_Negative_1.5GHz
266.019  EVAL   dummy

267.001  LABEL        CH1_delay_Negative_1.5GHz
267.002  MATH         M[93]=0
267.003  9500         mVpp                         1.5GH          LS    S  L
267.004  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
267.005  IEEE         TRIG:B:STATE OFF
267.006  JMPL         AUX_500MHZ
267.007  EVAL   dummy

# ***********AUX TRIG 500 MHz ********

268.001  LABEL        AUX_500MHZ
268.002  HEAD         {AUX TRIGGER @ 500 MHz}
268.003  IEEE         TRIG:A
268.004  IEEE         TRIG:A:MODE NORM
268.005  MATH         M[100]=1
268.006  IEEE         HOR:SCA 2.5E-9

268.007  LABEL        AUX_POS
268.008  IEEE         TRIG:A:MODE NORM
268.009  TARGET
268.010  MATH         M[93]=0;M[1]=350;M[99]=0.1;M[90]=500E6;S[3]="A"
268.011  M9500                       CH1
268.012  IEEE         SEL:CH1 ON
268.013  CALL         Sub Tek 72XX TRIG LEVEL /9500+3200
268.014  MATH         MEM=M[1]
268.015  IEEE         TRIG:A:EDGE:SOU AUX
268.016  M9500                       CH2
268.017  9500         mVpp                         500MH          LS    S  L
268.018  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
268.019  JMPL         AUX_Neg
268.020  EVAL   dummy

269.001  LABEL        AUX_Neg
269.002  MATH         M[93]=1
269.003  9500         mVpp                         500MH          LS    S  L
269.004  CALL         Sub Tek 72XX TRIG CHECK /9500+3200
269.005  JMPL         TRIG_ALL_OVER
269.006  EVAL   dummy

270.001  LABEL        TRIG_ALL_OVER
270.002  M9500                       CH1
270.003  HEAD
270.004  JMPL         REFERENCE_OUTPUT

# ******************** OUTPUT SIGNAL CHECKS ********************

270.005  LABEL        OUTPUT_SIGNAL_CHECKS
270.006  HEAD         {OUTPUT SIGNAL CHECKS}
270.007  DISP         Connect the UUT as follows:
270.007  DISP         [32]
270.007  DISP         Connect [sreg2] AUX OUT to [sreg2] CH2 input
270.007  DISP         using 50 Ohm cable
270.008  DISP         Connect the [S2] as follows:
270.008  DISP         [32]
270.008  DISP         CH3 Active Head to [S2] CH3 INPUT
270.009  ASK-       Q
270.010  TARGET
270.011  IEEE         FACTORY
270.012  IEEE         *WAI
270.013  IEEE         HEAD OFF
270.014  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16
270.015  IEEE         TRIG:A:EDGE:SOU VERTICAL
270.016  M9500                       CH3
270.017  9500         0.5Vpp                       1kH            SQ    S  L
270.018  IEEE         SEL:CH1 OFF;CH3 ON
270.019  IEEE         TRIG:A:EDGE:SOU CH3
270.020  IEEE         HOR:SCA 200E-6
270.021  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 64
270.022  IEEE         SEL:CH3 OFF;CH2 ON
270.023  IEEE         CH2:SCA 500E-3;POS -1.5

270.024  RSLT         =AUX OUT HIGH
270.025  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP HIGH
270.026  IEEE         MEASU:MEAS1:STATE ON[D2000]
270.027  IEEE         MEASU:MEAS1:VAL?[I]
270.028  MATH         MEM1=1
270.029  MEMC         1.0V           -2U

271.001  RSLT         =AUX OUT LOW
271.002  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP LOW
271.003  IEEE         MEASU:MEAS1:STATE ON[D2000]
271.004  IEEE         MEASU:MEAS1:VAL?[I]
271.005  MATH         MEM1=0.25
271.006  MEMC         0.250V         +0.3U

272.001  DISP         Connect the [SREG2] as follows:
272.001  DISP         [32]
272.001  DISP         Transfer the CH2 cable from AUX OUT to SIGNAL OUT
272.002  RSLT         =SIGNAL OUT GAIN
272.003  IEEE         CH2:SCA 50E-3;POS 2
272.004  IEEE         TRIG:A:EDGE:SOU CH2
272.005  IEEE         TRIG:A SETL[D2000]
272.006  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP PK2P
272.007  IEEE         MEASU:MEAS1:STATE ON[D2000]
272.008  IEEE         MEASU:MEAS1:VAL?[I]
272.009  MATH         MEM1=0.05
272.010  MEMC         0.050V         0.010U

273.001  RSLT         =SIGNAL OUT OFFSET
273.002  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP LOW
273.003  IEEE         MEASU:MEAS1:STATE ON[D2000]
273.004  IEEE         MEASU:MEAS1:VAL?[I]
273.005  MATH         MEM1=-0.135
273.006  MEMC         -0.135V        0.035U
274.001  ASK+       Q

# ******************** PROBE COMPENSATION CHECKS ********************

274.002  HEAD         {PROBE COMPENSATION CHECKS}
274.003  DISP         Connect the UUT as follows:
274.003  DISP         [32]
274.003  DISP         Transfer CH2 cable from SIGNAL OUT to PROBE COMPENSATION
274.004  TARGET
274.005  IEEE         FACTORY
274.006  IEEE         *WAI
274.007  IEEE         HEAD OFF
274.008  IEEE         SEL:CH2 ON;CH1 OFF
274.009  IEEE         TRIG:A:EDGE:SOU CH2
274.010  IEEE         CH2:SCA 100E-3;OFFSET 0.8;POS -1
274.011  IEEE         HOR:SCA 200E-6
274.012  IEEE         TRIG:A SETL[D2000]
274.013  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 128
274.014  IEEE         SAVE:WAVE CH2,REF1

274.015  IEEE         MEASU:MEAS1:SOURCE1 CH2;TYP FREQ
274.016  IEEE         MEASU:MEAS1:STATE ON[D4000]
274.017  IEEE         MEASU:MEAS1:VAL?[I]
274.018  MATH         MEM1=1.000;MEM=MEM/1000
274.019  MEMC         1.000kH        0.050U

275.001  IEEE         SEL:REF1 ON;CH1 ON;CH2 OFF
275.002  IEEE         CH1:OFFSET 0.8;POS -1
275.003  IEEE         ACQUIRE:MODE AVERAGE;NUMAVG 16

# Use UUT MEAS facility to find point when 9500 and REF levels coincide
275.004  IEEE         MEASU:MEAS1:SOURCE REF1;TYP HIGH
275.004  IEEE         MEASU:MEAS2:SOURCE CH1;TYP HIGH
275.005  IEEE         MEASU:MEAS1:STATE ON[D2000]
275.006  IEEE         MEASU:MEAS1:VAL?[I]
275.007  MATH         M[1]=MEM
275.008  MATH         M[4]=1;M[6]=0

275.009  LABEL        SETUP_HIGH_LEVEL
275.010  MATH         MEM=M[4];M[6]=M[6]+1
275.011  M9500                       CH1
275.012  9500         V                                                 S  L
275.013  IEEE         MEASU:MEAS2:STATE ON[D4000]
275.014  IEEE         MEASU:MEAS2:VAL?[I]
275.015  MATH         M[2]=M[1]-MEM
275.016  MATH         M[3]=ABS(M[2])
275.017  JMPL         END_SETUP_HIGH               M[3] < 0.002
275.018  JMPL         KEEP_GOING                   M[6] < 10
275.019  DISP         The procedure cannot setup the 9500 O/P level
275.020  LABEL        KEEP_GOING
275.021  MATH         M[4]=M[2]+M[4]
275.022  JMPL         SETUP_HIGH_LEVEL

275.023  LABEL        END_SETUP_HIGH
275.024  MATH         M[5]=MEM
275.025  IEEE         MEASU:MEAS1:SOURCE REF1;TYP LOW
275.025  IEEE         MEASU:MEAS2:SOURCE CH1;TYP HIGH
275.026  IEEE         MEASU:MEAS1:STATE ON[D2000]
275.027  IEEE         MEASU:MEAS1:VAL?[I]
275.028  MATH         M[1]=MEM
275.029  MATH         M[4]=0.8;M[6]=0

275.030  LABEL        SETUP_LOW_LEVEL
275.031  MATH         MEM=M[4];M[6]=M[6]+1
275.032  9500         V                                                 S  L
275.033  IEEE         MEASU:MEAS2:STATE ON[D4000]
275.034  IEEE         MEASU:MEAS2:VAL?[I]
275.035  MATH         M[2]=M[1]-MEM
275.036  MATH         M[3]=(M[2]*M[2])^0.5
275.037  JMPL         END_SETUP_LOW                M[3] < 0.002
275.038  JMPL         KEEP_GOING_LOW               M[6] < 10
275.039  DISP         The procedure cannot setup the 9500 O/P level
275.040  LABEL        KEEP_GOING_LOW
275.041  MATH         M[4]=M[2]+M[4]
275.042  JMPL         SETUP_LOW_LEVEL

275.043  LABEL        END_SETUP_LOW
275.044  MATH         M[1]=MEM

275.045  MATH         MEM=M[5]-M[1];MEM1=0.2
275.046  MEMC         0.200V         0.040U

276.001  IEEE         *RST;*CLS
276.002  END
